# Technical Abbreviation Database
#
# (c) 2003 by Carsten Kuckuk, ck at kuckuk dot com
#
# Released on December 18, 2003 under the Open Software License v. 2.0


#
# Table structure for table 'abbrevs'
#

CREATE TABLE abbrevs (
  aid int(11) NOT NULL auto_increment,
  uid int(11) NOT NULL default '0',
  abktext varchar(100) NOT NULL default 'C.A.D.',
  suchtext varchar(100) NOT NULL default 'CAD',
  langtext varchar(100) NOT NULL default 'Computer aided design',
  sprache varchar(20) NOT NULL default 'EN',
  bemerkung varchar(100) NOT NULL default 'Computer',
  datum varchar(20) NOT NULL default '20001214193500',
  PRIMARY KEY  (aid),
  KEY abbrevindex (suchtext)
) TYPE=ISAM PACK_KEYS=1;

#
# Dumping data for table 'abbrevs'
#

INSERT INTO abbrevs VALUES (1,2,'C.A.D.','CAD','Computer Aided Design','EN','Computer','200012141935');
INSERT INTO abbrevs VALUES (2,2,'RIB','RIB','Rechenzentrum im Bauwesen','DE','Origin of the company name RIB Bausoftware GmbH, www.rib.de','200012141942');
INSERT INTO abbrevs VALUES (3,2,'IEEE','IEEE','The Institute of Electrical and Electronic Engineers, Inc.','EN','Name of an organization, www.ieee.org','200012142946');
INSERT INTO abbrevs VALUES (4,2,'B2C','B2C','Business to consumer (type of e-business)','EN','Buzzword fashionable in 1999','200012141948');
INSERT INTO abbrevs VALUES (5,2,'B2B','B2B','Business to Business (type of e-business)','EN','Buzzword fashionable in 1999','200012141949');
INSERT INTO abbrevs VALUES (6,2,'ERP','ERP','Enterprise Resource Planning (type of software)','EN','Examples: SAP, Baan, Peoplesoft','20012141951');
INSERT INTO abbrevs VALUES (7,2,'SFA','SFA','Sales Force Automation (type of software)','EN','Category of software','200012141953');
INSERT INTO abbrevs VALUES (8,2,'CRM','CRM','Customer Relationship Management (type of software)','EN','Category of software','200012141954');
INSERT INTO abbrevs VALUES (9,2,'SCM','SCM','Supply Chain Management (type of software)','EN','Category of software','200012141955');
INSERT INTO abbrevs VALUES (10,2,'EDI','EDI','Electronic Data Interchange','EN','','200012141957');
INSERT INTO abbrevs VALUES (11,2,'XML','XML','Extensible Markup Language','EN','www.xml.com, www.w3.org','200012141959');
INSERT INTO abbrevs VALUES (12,2,'GoF','GoF','Gang of Four','EN','Authors of the Design Patterns Book (Gamma,Helm,Johnson,Vlissides)','20001214114739PST');
INSERT INTO abbrevs VALUES (13,2,'W3C','W3C','World Wide Web Consortium','EN','www.w3.org','20001214114947PST');
INSERT INTO abbrevs VALUES (14,2,'SGML','SGML','Standard Generalized Markup Language','EN','Predecessor of XML','20001214115032PST');
INSERT INTO abbrevs VALUES (15,2,'DTD','DTD','Document Type Definition','EN','Part of XML','20001214115107PST');
INSERT INTO abbrevs VALUES (16,2,'XSL','XSL','Extensible Stylesheet Language','EN','Part of XML','20001214115130PST');
INSERT INTO abbrevs VALUES (17,2,'XLL','XLL','Extensible Link Language','EN','Part of XML','20001214115149PST');
INSERT INTO abbrevs VALUES (18,2,'PIP','PIP','Partner Interface Processes','EN','Parts of the RosettaNet business standards','20001214115302PST');
INSERT INTO abbrevs VALUES (19,2,'MRO','MRO','Maintenance, Repair, and Operating','EN','pops up in conjuction with the cXML spec','20001214115359PST');
INSERT INTO abbrevs VALUES (20,2,'OBI','OBI','Open Buying on the Internet','EN','B2B E-commerce framework, www.openbuy.org','20001214115521PST');
INSERT INTO abbrevs VALUES (21,2,'CXML','CXML','Commerce XML','EN','B2B E-commerce framework, www.cxml.org','20001214115700PST');
INSERT INTO abbrevs VALUES (22,2,'POS','POS','Persistent Object Service','EN','Software product: Secant Extreme Persistent Object Service - www.secant.com','20001215024516PST');
INSERT INTO abbrevs VALUES (23,2,'ADAC','ADAC','Allgemeiner Deutscher Automobil Club','DE','www.adac.de','20001215024608PST');
INSERT INTO abbrevs VALUES (24,2,'FTA','FTA','Fault Tree Analysis','EN','','20001218095146PST');
INSERT INTO abbrevs VALUES (25,2,'LSI','LSI','Large Scale Integration','EN','','20001218095311PST');
INSERT INTO abbrevs VALUES (26,2,'HTML','HTML','Hypertext Markup Language','EN','HTML 4.01 Specification (Dec 1999) - http://www.w3.org/TR/html4/','20001218095534PST');
INSERT INTO abbrevs VALUES (27,2,'ASP','ASP','Application Service Provider','EN','','20001218095729PST');
INSERT INTO abbrevs VALUES (28,2,'AOL','AOL','America Online Inc.','EN','','20001218100217PST');
INSERT INTO abbrevs VALUES (29,2,'UMTS','UMTS','Universal Mobile Telecommunications Services','EN','','20001218100400PST');
INSERT INTO abbrevs VALUES (30,2,'ETSI','ETSI','European Telecommunications Standards Institute','EN','','20001218100448PST');
INSERT INTO abbrevs VALUES (31,2,'GSM','GSM','Global System for Mobile communications','EN','','20001218100528PST');
INSERT INTO abbrevs VALUES (32,2,'3GPP','3GPP','Third Generation Partnership Project','EN','http://www.3gpp.org','20001218100629PST');
INSERT INTO abbrevs VALUES (33,2,'P3P','P3P','Platform for Privacy Preferences','EN','World Wide Web Consortium Standard','20001218100755PST');
INSERT INTO abbrevs VALUES (34,2,'PCR','PCR','Polymerase Chain Reaction','EN','','20001218100951PST');
INSERT INTO abbrevs VALUES (35,2,'SNP','SNP','Single Nucleotide Polymorphism','EN','','20001218101031PST');
INSERT INTO abbrevs VALUES (36,2,'BAC','BAC','Bacterial artificial chromosome','EN','','20001218101118PST');
INSERT INTO abbrevs VALUES (37,2,'SEM','SEM','Scanning electron microscope','EN','','20001218101259PST');
INSERT INTO abbrevs VALUES (38,2,'DAS','DAS','Design Analysis Workstation','EN','Proprietary circuit tracking system developed and used by Chipworks for reverse engineering','20001218101756PST');
INSERT INTO abbrevs VALUES (39,2,'FGB','FGB','Funktsioniy-Gruzovoy Blok','RU','Functional Cargo Block, part of Zarya which is part of ISS','20001218101955PST');
INSERT INTO abbrevs VALUES (40,2,'ISS','ISS','International Space Station','EN','','20001218102018PST');
INSERT INTO abbrevs VALUES (41,2,'SM','SM','Service Module','EN','Part of ISS, Zvezda','20001218102118PST');
INSERT INTO abbrevs VALUES (42,2,'CMG','CMG','Control Moment Gyroscope','EN','','20001218102206PST');
INSERT INTO abbrevs VALUES (43,2,'PCU','PCU','Plasma Contact Unit','EN','Part of ISS','20001218102241PST');
INSERT INTO abbrevs VALUES (44,2,'GIC','GIC','Geomagnetically induced current','EN','','20001218102343PST');
INSERT INTO abbrevs VALUES (45,2,'VAR','VAR','Volt-Ampere Reactive','EN','','20001218102441PST');
INSERT INTO abbrevs VALUES (46,2,'NOAA','NOAA','National Oceanic and Atmospheric Administration','EN','','20001218102523PST');
INSERT INTO abbrevs VALUES (47,2,'EPRI','EPRI','Electronic Power Research Institute','EN','Palo Alto, Calif.','20001218102612PST');
INSERT INTO abbrevs VALUES (48,2,'ACE','ACE','Advanced Composition Explorer','EN','NASA satellite, launched 1997','20001218102719PST');
INSERT INTO abbrevs VALUES (49,2,'ISO','ISO','Independent System Operators','EN','','20001218102752PST');
INSERT INTO abbrevs VALUES (50,2,'PDA','PDA','Personal Digital Assistant','EN','','20001218102814PST');
INSERT INTO abbrevs VALUES (51,2,'WAP','WAP','Wireless Application Protocol','EN','','20001218102843PST');
INSERT INTO abbrevs VALUES (52,2,'SIG','SIG','Special Interest Group','EN','','20001218102910PST');
INSERT INTO abbrevs VALUES (53,2,'PAN','PAN','Personal Area Network','EN','IEEE 802.15','20001218102951PST');
INSERT INTO abbrevs VALUES (54,2,'OEM','OEM','Original-Equipment Manufacturer','EN','','20001218103015PST');
INSERT INTO abbrevs VALUES (55,2,'RF','RF','Radio Frequency','EN','','20001218103053PST');
INSERT INTO abbrevs VALUES (56,2,'ISM','ISM','Industrial, Scientific, and Medical','EN','Name of a frequency band','20001218103154PST');
INSERT INTO abbrevs VALUES (57,2,'SDP','SDP','Service Discovery Protocol','EN','Part of Bluetooth specification','20001218103244PST');
INSERT INTO abbrevs VALUES (58,2,'NIST','NIST','National Institute of Standards and Technology','EN','Gaithersburg, MD, USA','20001218103336PST');
INSERT INTO abbrevs VALUES (59,2,'EMI','EMI','Electromagnetic Interference','EN','','20001218103404PST');
INSERT INTO abbrevs VALUES (60,2,'GPIB','GPIB','General Purpose Instrument Bus','EN','','20001218103501PST');
INSERT INTO abbrevs VALUES (61,2,'FBI','FBI','Federal Bureau of Investigation','EN','','20001218103537PST');
INSERT INTO abbrevs VALUES (62,2,'ISP','ISP','Internet Service Provider','EN','','20001218103556PST');
INSERT INTO abbrevs VALUES (63,2,'ACLU','ACLU','American Civil Liberties Union','EN','New York City','20001218103634PST');
INSERT INTO abbrevs VALUES (64,2,'AWG','AWG','Arbitrary Waveform Generator','EN','','20001218103736PST');
INSERT INTO abbrevs VALUES (65,2,'CDMA','CDMA','Code-Division Multiple Access','EN','','20001218103811PST');
INSERT INTO abbrevs VALUES (66,2,'LED','LED','Light-Emitting Diode','EN','','20001218103846PST');
INSERT INTO abbrevs VALUES (67,2,'CERT','CERT','Computer Emergency Response Team','EN','','20001218104005PST');
INSERT INTO abbrevs VALUES (68,2,'FIRST','FIRST','Forum of Incident Response and Security Teams','EN','','20001218104040PST');
INSERT INTO abbrevs VALUES (69,2,'FHSS','FHSS','Frequency-hopping spread spectrum','EN','','20001218104141PST');
INSERT INTO abbrevs VALUES (70,2,'DSSS','DSSS','Direct-sequence spread spectrum','EN','','20001218104211PST');
INSERT INTO abbrevs VALUES (71,2,'WEP','WEP','Wired equivalent privacy encryption','EN','mentioned in IEEE 802.11b','20001218104338PST');
INSERT INTO abbrevs VALUES (72,2,'FCC','FCC','Federal Communications Commission','EN','','20001218104426PST');
INSERT INTO abbrevs VALUES (73,2,'SWAP','SWAP','Shared wireless access protocol','EN','www.homerf.org','20001218104524PST');
INSERT INTO abbrevs VALUES (74,2,'OFDM','OFDM','Orthogonal frequency division multiplexing','EN','','20001218104603PST');
INSERT INTO abbrevs VALUES (75,2,'GNOME','GNOME','GNU Network Object Model Environment','EN','www.gnome.org','20001218104641PST');
INSERT INTO abbrevs VALUES (76,2,'EFF','EFF','Electronic Frontier Foundation','EN','','20001218104714PST');
INSERT INTO abbrevs VALUES (77,2,'SMS','SMS','Short Messaging System','EN','','20001218104735PST');
INSERT INTO abbrevs VALUES (78,2,'PQA','PQA','Palm Query Application','EN','','20001218104758PST');
INSERT INTO abbrevs VALUES (79,2,'GPS','GPS','Global Positioning System','EN','','20001218104817PST');
INSERT INTO abbrevs VALUES (80,2,'UCITA','UCITA','Uniform Computer Information Transactions Act','EN','','20001218104847PST');
INSERT INTO abbrevs VALUES (81,2,'NCCUSL','NCCUSL','National Conference of Commissioners on Uniform State Laws','EN','','20001218104932PST');
INSERT INTO abbrevs VALUES (82,2,'CNA','CNA','Cisco Networking Academy','EN','','20001218104954PST');
INSERT INTO abbrevs VALUES (83,2,'GSM','GSM','Groupe Spcial Mobile','EN','','20001218105132PST');
INSERT INTO abbrevs VALUES (84,2,'HDML','HDML','Handheld Device Markup Language','EN','','20001218105218PST');
INSERT INTO abbrevs VALUES (85,2,'DOS','DOS','Denial of Service','EN','','20001218105321PST');
INSERT INTO abbrevs VALUES (86,2,'TA','TA','Trusted Authority','EN','','20001218105412PST');
INSERT INTO abbrevs VALUES (87,2,'COCOMO','COCOMO','Constructive Cost Model','EN','developed by Barry W. Boehm','20001218105532PST');
INSERT INTO abbrevs VALUES (88,2,'HCI','HCI','Human-Computer Interaction','EN','','20001218105621PST');
INSERT INTO abbrevs VALUES (89,2,'USB','USB','Universal Serial Bus','EN','','20001218105720PST');
INSERT INTO abbrevs VALUES (90,2,'UTP','UTP','Unshielded Twisted Pair','EN','','20001218105748PST');
INSERT INTO abbrevs VALUES (91,2,'IFE','IFE','In-Flight Entertainment','EN','','20001218110257PST');
INSERT INTO abbrevs VALUES (92,2,'RCPS','RCPS','Rockwell-Collins Passenger System','EN','','20001218110340PST');
INSERT INTO abbrevs VALUES (93,2,'CFS','CFS','Cabin File Server','EN','in the context of IFEs','20001218110414PST');
INSERT INTO abbrevs VALUES (94,2,'ATM','ATM','Asynchronous Transfer Mode','EN','','20001218110436PST');
INSERT INTO abbrevs VALUES (95,2,'PIIC','PIIC','Passenger In-flight Information Computer','EN','','20001218110520PST');
INSERT INTO abbrevs VALUES (96,2,'CTU','CTU','Cabin Telecommunications Unit','EN','','20001218110543PST');
INSERT INTO abbrevs VALUES (97,2,'SEB','SEB','Seat Electronic Box','EN','in the context of IFE','20001218110618PST');
INSERT INTO abbrevs VALUES (98,2,'HMM','HMM','Hidden Markov Model','EN','','20001218110657PST');
INSERT INTO abbrevs VALUES (99,2,'GIS','GIS','Geographic Information System','EN','','20001218110730PST');
INSERT INTO abbrevs VALUES (100,2,'AVL','AVL','Automatic Vehicle Location','EN','','20001218110755PST');
INSERT INTO abbrevs VALUES (101,2,'AMPS','AMPS','Advanced Mobile Phone System','EN','','20001218110824PST');
INSERT INTO abbrevs VALUES (102,2,'FOIA','FOIA','Freedom of Information Act','EN','','20010102040033PST');
INSERT INTO abbrevs VALUES (103,2,'FOUO','FOUO','For Official Use Only','EN','','20010102040110PST');
INSERT INTO abbrevs VALUES (104,2,'STL','STL','(C++) Standard Template Library','EN','A C++ library that is part of the C++ Standard','20010102040648PST');
INSERT INTO abbrevs VALUES (105,2,'NSA','NSA','National Security Agency','EN','','20010102100838PST');
INSERT INTO abbrevs VALUES (106,2,'TOC','TOC','Table of Contents','EN','','20010102101034PST');
INSERT INTO abbrevs VALUES (107,2,'CE','CE','Compromising Emanations','EN','used in the context of TEMPEST','20010102101243PST');
INSERT INTO abbrevs VALUES (108,2,'CS','CS','Controlled Space','EN','used in context of TEMPEST','20010102101554PST');
INSERT INTO abbrevs VALUES (109,2,'SCOE','SCOE','Subcommittee on Compromising Emanations','EN','used in context of TEMPEST and NSA','20010102101758PST');
INSERT INTO abbrevs VALUES (110,2,'PPL','PPL','Preferred Products List','EN','','20010102101830PST');
INSERT INTO abbrevs VALUES (111,2,'NCSC','NCSC','National Communications Security Committee','EN','used in context of TEMPEST','20010102101912PST');
INSERT INTO abbrevs VALUES (112,2,'TIC','TIC','TEMPEST information center','EN','','20010102101947PST');
INSERT INTO abbrevs VALUES (113,2,'ITP','ITP','Industrial Tempest Program','EN','','20010102102006PST');
INSERT INTO abbrevs VALUES (114,2,'TTSC','TTSC','Tempest Technical Special Committee','EN','','20010102102030PST');
INSERT INTO abbrevs VALUES (115,2,'TQSC','TQSC','Tempest Qualification Special Committee','EN','','20010102102056PST');
INSERT INTO abbrevs VALUES (116,2,'EUT','EUT','Equipment under test','EN','','20010102102154PST');
INSERT INTO abbrevs VALUES (117,2,'DUT','DUT','Device under test','EN','','20010102102207PST');
INSERT INTO abbrevs VALUES (118,2,'ER','ER','Electric Radiation','EN','','20010102102236PST');
INSERT INTO abbrevs VALUES (119,2,'MR','MR','Magnetic Radiation','EN','','20010102102307PST');
INSERT INTO abbrevs VALUES (120,2,'NRZ','NRZ','Nonreturn to zero','EN','','20010102102511PST');
INSERT INTO abbrevs VALUES (121,2,'COMSEC','COMSEC','Communications Security','EN','','20010102102951PST');
INSERT INTO abbrevs VALUES (122,2,'CEPR','CEPR','Compromising Emanation Performance Requirement','EN','The maximum emanation level permitted at the standard measurement point','20010102103052PST');
INSERT INTO abbrevs VALUES (123,2,'DRE','DRE','Data Related Emanations','EN','','20010102103122PST');
INSERT INTO abbrevs VALUES (124,2,'EMSEC','EMSEC','Emanation Security','EN','','20010102103206PST');
INSERT INTO abbrevs VALUES (125,2,'ERTZ','ERTZ','Equipment Radiation TEMPEST Zone','EN','','20010102103247PST');
INSERT INTO abbrevs VALUES (126,2,'IR','IR','Information Ratio','EN','used in the context of TEMPEST','20010102103342PST');
INSERT INTO abbrevs VALUES (127,2,'USDE','USDE','Undesired Signal Emanations','EN','','20010102103520PST');
INSERT INTO abbrevs VALUES (128,2,'RFI','RFI','Radio Frequency Interference','EN','','20010102103613PST');
INSERT INTO abbrevs VALUES (129,2,'EMI','EMI','Electromagnetic Interference','EN','','20010102103633PST');
INSERT INTO abbrevs VALUES (130,2,'EMC','EMC','Electromagnetic Compatibility','EN','','20010102103704PST');
INSERT INTO abbrevs VALUES (131,2,'FC','FC','Fortuitous Conduction','EN','','20010102103839PST');
INSERT INTO abbrevs VALUES (132,2,'LC','LC','Line Conduction','EN','','20010102103855PST');
INSERT INTO abbrevs VALUES (133,2,'NSTISS','NSTISS','National Security Telecommunications and Information Systems Security','EN','','20010102104304PST');
INSERT INTO abbrevs VALUES (134,2,'CTTA','CTTA','Certified TEMPEST Technical Authority','EN','','20010102104429PST');
INSERT INTO abbrevs VALUES (135,2,'TAG','TAG','Tempest Advisory Group','EN','','20010102104722PST');
INSERT INTO abbrevs VALUES (136,2,'NSTL','NSTL','(FBI\'s) National Security Threat List','EN','','20010102104745PST');
INSERT INTO abbrevs VALUES (137,2,'USB','USB','Universal Serial Bus','EN','','20010102105730PST');
INSERT INTO abbrevs VALUES (138,2,'AES','AES','Advanced Encryption Standard','EN','','20010102105746PST');
INSERT INTO abbrevs VALUES (139,2,'SDK','SDK','Software Development Kit','EN','','20010102105845PST');
INSERT INTO abbrevs VALUES (140,2,'BOCES','BOCES','Board of Cooperative Education Services','EN','','20010102105932PST');
INSERT INTO abbrevs VALUES (141,2,'MRO','MRO','Maintenance, Repair, Operation','EN','','20010102110003PST');
INSERT INTO abbrevs VALUES (142,2,'PSTN','PSTN','Public Switched Telephone Network','EN','','20010102110051PST');
INSERT INTO abbrevs VALUES (143,2,'MSAD','MSAD','Multiservice access devices','EN','','20010102110118PST');
INSERT INTO abbrevs VALUES (144,2,'ISM','ISM','Industrial, scientific, and medical band','EN','','20010102110204PST');
INSERT INTO abbrevs VALUES (145,2,'UNII','UNII','Unlicensed National Information Infrastructure','EN','','20010102110238PST');
INSERT INTO abbrevs VALUES (146,2,'WLAN','WLAN','Wireless Local Area Network','EN','','20010102110302PST');
INSERT INTO abbrevs VALUES (147,2,'PAN','PAN','Personal Area Network','EN','IEEE 802.15 standard','20010102110327PST');
INSERT INTO abbrevs VALUES (148,2,'WECA','WECA','Wireless Ethernet Compatibility Alliance','EN','certifies interoperability with 802.11b','20010102110442PST');
INSERT INTO abbrevs VALUES (149,2,'WIFI','WIFI','Wireless Fidelity seal','EN','Performed by WECA','20010102110512PST');
INSERT INTO abbrevs VALUES (150,2,'UWB','UWB','Ultra-wideband radio','EN','','20010102110538PST');
INSERT INTO abbrevs VALUES (151,2,'LMDS','LMDS','Local Multipoint Distribution Service','EN','','20010102110606PST');
INSERT INTO abbrevs VALUES (152,2,'MMDS','MMDS','Multichannel Multipoint Distribution Service','EN','','20010102110630PST');
INSERT INTO abbrevs VALUES (153,2,'WCS','WCS','Wireless Communication Service','EN','','20010102110651PST');
INSERT INTO abbrevs VALUES (154,2,'GWCS','GWCS','General Wireless Communication Service','EN','','20010102110722PST');
INSERT INTO abbrevs VALUES (155,2,'WEP','WEP','Wired Equivalent Privacy','EN','one option specified in 802.11b','20010102110811PST');
INSERT INTO abbrevs VALUES (156,2,'WLIF','WLIF','Wireless LAN Interoperability Forum','EN','','20010102110841PST');
INSERT INTO abbrevs VALUES (157,2,'HRFWG','HRFWG','HomeRF Working Group','EN','','20010102110906PST');
INSERT INTO abbrevs VALUES (158,2,'SWAP','SWAP','Shared Wireless Access Protocol','EN','','20010102110939PST');
INSERT INTO abbrevs VALUES (159,2,'FHSS','FHSS','Fequency-hopping spread-spectrum','EN','','20010102111013PST');
INSERT INTO abbrevs VALUES (160,2,'LOS','LOS','Line of sight','EN','','20010102111031PST');
INSERT INTO abbrevs VALUES (161,2,'AP','AP','Access Points','EN','','20010102111047PST');
INSERT INTO abbrevs VALUES (162,2,'QOS','QOS','Quality of Service','EN','','20010102111115PST');
INSERT INTO abbrevs VALUES (163,2,'HIPERLAN','HIPERLAN','High-performance radio LAN','EN','','20010102111143PST');
INSERT INTO abbrevs VALUES (164,2,'ETSI','ETSI','European Telecommunications Standards Institute','EN','','20010102111213PST');
INSERT INTO abbrevs VALUES (165,2,'H2GF','H2GF','HiperLAN2 Global Forum','EN','','20010102111236PST');
INSERT INTO abbrevs VALUES (166,2,'OFDM','OFDM','Orthogonal frequency division multiplexing','EN','','20010102111318PST');
INSERT INTO abbrevs VALUES (167,2,'DOCIS','DOCIS','Data over Cable System Interface Specification','EN','','20010102111415PST');
INSERT INTO abbrevs VALUES (168,2,'VOFDM','VOFDM','Vector-based OFDM','EN','','20010102111437PST');
INSERT INTO abbrevs VALUES (169,2,'HDR','HDR','High data rate','EN','','20010102111506PST');
INSERT INTO abbrevs VALUES (170,2,'GPRS','GPRS','General Packet Radio Service','EN','','20010102111523PST');
INSERT INTO abbrevs VALUES (171,2,'GSM','GSM','Global System for Communications','EN','','20010102111541PST');
INSERT INTO abbrevs VALUES (172,2,'BMCC','BMCC','Beijing Mobile Communication Corporation','EN','','20010102111617PST');
INSERT INTO abbrevs VALUES (173,2,'ITU','ITU','International Telecommunications Union','EN','','20010102111642PST');
INSERT INTO abbrevs VALUES (174,2,'UWB','UWB','Ultra-wideband','EN','','20010102111708PST');
INSERT INTO abbrevs VALUES (175,2,'NFB','NFB','National Federation of the Blind','EN','','20010102111800PST');
INSERT INTO abbrevs VALUES (176,2,'ADA','ADA','Americans with Disabilities Act','EN','','20010102111822PST');
INSERT INTO abbrevs VALUES (177,2,'VPN','VPN','Virtual Private Network','EN','','20010102112041PST');
INSERT INTO abbrevs VALUES (178,2,'LAN','LAN','Local Area Network','EN','','20010102112053PST');
INSERT INTO abbrevs VALUES (179,2,'PPTP','PPTP','Point-to-Point Tunneling Protocol','EN','','20010102112116PST');
INSERT INTO abbrevs VALUES (180,2,'L2TP','L2TP','Layer 2 Transport Protocol','EN','','20010102112137PST');
INSERT INTO abbrevs VALUES (181,2,'L2F','L2F','Layer 2 Forwarding','EN','','20010102112157PST');
INSERT INTO abbrevs VALUES (182,2,'DMA','DMA','Direct memory access','EN','','20010102112228PST');
INSERT INTO abbrevs VALUES (183,2,'IPC','IPC','Interprocess communication','EN','','20010102112246PST');
INSERT INTO abbrevs VALUES (184,2,'BRI','BRI','Basic rate interface','EN','','20010102112310PST');
INSERT INTO abbrevs VALUES (185,2,'PRI','PRI','Primary Rate Interface','EN','','20010102112330PST');
INSERT INTO abbrevs VALUES (186,2,'ECN','ECN','Electronic Communications Network','EN','','20010102112406PST');
INSERT INTO abbrevs VALUES (187,2,'PKI','PKI','Public Key Infrastructure','EN','','20010103105210PST');
INSERT INTO abbrevs VALUES (188,2,'RA','RA','Registration Authority','EN','used in connection with PKI','20010103105818PST');
INSERT INTO abbrevs VALUES (189,2,'CA','CA','Certificate Authority','EN','used in connection with PKI','20010103105844PST');
INSERT INTO abbrevs VALUES (190,2,'PKIX','PKIX','PKI based on X.509','EN','http://www.ietf.org/html.chapters/pkix-charter.html','20010103110024PST');
INSERT INTO abbrevs VALUES (191,2,'SCEP','SCEP','Simple Certificate Enrollment Protocol','EN','introduced by CISCO; http://www.ieng.com/warp/public/cc/pd/sqsw/tech/scep_wp.htm','20010103110151PST');
INSERT INTO abbrevs VALUES (192,2,'APKI','APKI','Architecture for Public Key Infrastructure','EN','http://www.opengroup.org/onlinepubs/009219899/','20010103110243PST');
INSERT INTO abbrevs VALUES (193,2,'WAP','WAP','Wireless Application Protocol','EN','','20010103110344PST');
INSERT INTO abbrevs VALUES (194,2,'WTLS','WTLS','Wireless Transport Security Layer','EN','','20010103110436PST');
INSERT INTO abbrevs VALUES (195,2,'WIM','WIM','Wireless Identification Module','EN','','20010103110501PST');
INSERT INTO abbrevs VALUES (196,2,'ITFS','ITFS','Instructional Television Fixed Service','EN','2,500 to 2,690 MHz radio band','20010103110648PST');
INSERT INTO abbrevs VALUES (197,2,'SIP','SIP','Session Initiation Protocol','EN','protocol for initiating, modifying, and ending interactive communications sessions','20010103110754PST');
INSERT INTO abbrevs VALUES (198,2,'SDP','SDP','Session Description Protocol','EN','','20010103110831PST');
INSERT INTO abbrevs VALUES (199,2,'UML','UML','Unified Modeling Language','EN','www.omg.org','20010103111000PST');
INSERT INTO abbrevs VALUES (200,2,'SDL','SDL','Specification and Description Language','EN','Look for ITU recommendation Z.109 http://www.itu.int/itu-doc/itu-t/rec/z/index.html','20010103111138PST');
INSERT INTO abbrevs VALUES (201,2,'MTTF','MTTF','Mean Time To Failure','EN','','20010103111218PST');
INSERT INTO abbrevs VALUES (202,2,'MTBF','MTBF','Mean Time Between Failure','EN','','20010103111227PST');
INSERT INTO abbrevs VALUES (203,2,'SCADA','SCADA','Supervisory Control and Data Aquisition','EN','','20010103111317PST');
INSERT INTO abbrevs VALUES (204,2,'IT','IT','Information Technology','EN','','20010103111331PST');
INSERT INTO abbrevs VALUES (205,2,'COTS','COTS','Commercial of the shelf','EN','','20010103111352PST');
INSERT INTO abbrevs VALUES (206,2,'HHM','HHM','Hierarchical Holographic Modeling','EN','','20010103111450PST');
INSERT INTO abbrevs VALUES (207,2,'RFRM','RFRM','Risk Filtering and Ranking Method','EN','','20010103111509PST');
INSERT INTO abbrevs VALUES (208,2,'SEI','SEI','(Carnegie Mellon) Software Engineering Institute','EN','www.sei.cmu.edu','20010103111646PST');
INSERT INTO abbrevs VALUES (209,2,'NSF','NSF','National Science Foundation','EN','','20010103111927PST');
INSERT INTO abbrevs VALUES (210,2,'PACI','PACI','Partnership for Advanced Computational Infrastructure','EN','Name of an NSF program','20010103112014PST');
INSERT INTO abbrevs VALUES (211,2,'GSI','GSI','Grid Security Infrastructure','EN','','20010103112107PST');
INSERT INTO abbrevs VALUES (212,2,'SSH','SSH','Secure Shell','EN','','20010103112113PST');
INSERT INTO abbrevs VALUES (213,2,'SSL','SSL','Secure Socket Layer','EN','','20010103112136PST');
INSERT INTO abbrevs VALUES (214,2,'TDMA','TDMA','Time Division Multiple Access','EN','','20010103112524PST');
INSERT INTO abbrevs VALUES (215,2,'3G','3G','Third Generation','EN','used in connection with mobile phones','20010103112550PST');
INSERT INTO abbrevs VALUES (216,2,'NCITS','NCITS','National Committee on Information Technology Standards','EN','','20010103112707PST');
INSERT INTO abbrevs VALUES (217,2,'SCSI','SCSI','Small Computer System Interface','EN','www.scsita.org','20010103112804PST');
INSERT INTO abbrevs VALUES (218,2,'RAID','RAID','Redundant Array of Independent Disks','EN','','20010103112842PST');
INSERT INTO abbrevs VALUES (219,2,'CD','CD','Compact Disc','EN','','20010103114026PST');
INSERT INTO abbrevs VALUES (220,2,'PRNG','PRNG','Pseudo-Random Number Generator','EN','','20010105015235PST');
INSERT INTO abbrevs VALUES (221,2,'WAP','WAP','Wireless Application Protocol','EN','www.wapforum.org','20010108084049PST');
INSERT INTO abbrevs VALUES (222,2,'WML','WML','Wireless Markup Language','EN','www.wapforum.org','20010108084130PST');
INSERT INTO abbrevs VALUES (223,2,'MIME','MIME','Multipurpose Internet Mail Extensions','EN','http://www.ietf.org/rfc/rfc2045','20010108084411PST');
INSERT INTO abbrevs VALUES (224,2,'HTTP','HTTP','Hypertext Transfer Protocol','EN','http://www.ietf.org/rfc/rfc2068.txt','20010108084454PST');
INSERT INTO abbrevs VALUES (225,2,'URI','URI','Uniform Resource Identifier','EN','http://www.ietf.org/rfc/rfc2396.txt','20010108084545PST');
INSERT INTO abbrevs VALUES (226,2,'SGML','SGML','Standard Generalised Markup Language','EN','ISO 8879:1986','20010108084638PST');
INSERT INTO abbrevs VALUES (227,2,'BNF','BNF','Backus-Naur Form','EN','','20010108084724PST');
INSERT INTO abbrevs VALUES (228,2,'HDML','HDML','Handheld Markup Language','EN','','20010108084743PST');
INSERT INTO abbrevs VALUES (229,2,'IANA','IANA','Internet Assigned Number Authority','EN','','20010108084802PST');
INSERT INTO abbrevs VALUES (230,2,'MMI','MMI','Man-Machine Interface','EN','','20010108084818PST');
INSERT INTO abbrevs VALUES (231,2,'RFC','RFC','Request for Comments','EN','','20010108084846PST');
INSERT INTO abbrevs VALUES (232,2,'UI','UI','User Interface','EN','','20010108084856PST');
INSERT INTO abbrevs VALUES (233,2,'URL','URL','Uniform Resource Locator','EN','RFC 2396','20010108084925PST');
INSERT INTO abbrevs VALUES (234,2,'URN','URN','Uniform Resource Name','EN','','20010108084936PST');
INSERT INTO abbrevs VALUES (235,2,'WAE','WAE','Wireless Application Environment','EN','','20010108085005PST');
INSERT INTO abbrevs VALUES (236,2,'WSP','WSP','Wireless Session Protocol','EN','','20010108085018PST');
INSERT INTO abbrevs VALUES (237,2,'WTA','WTA','Wireless Telephony Application Specification','EN','www.wapforum, WAP-169','20010108085315PST');
INSERT INTO abbrevs VALUES (238,2,'WTAI','WTAI','Wireless Telephony Application Interface','EN','www.wapforum.org, WAP-170','20010108085404PST');
INSERT INTO abbrevs VALUES (239,2,'SQLCA','SQLCA','SQL Communications Area','EN','Oracle','20010108095832PST');
INSERT INTO abbrevs VALUES (240,2,'CRM','CRM','Customer Relationship Management','EN','','20010109063150PST');
INSERT INTO abbrevs VALUES (241,2,'DOM','DOM','Document Object Model','EN','','20010109103553PST');
INSERT INTO abbrevs VALUES (242,2,'SVG','SVG','Scalable Vector Graphics','EN','','20010109103624PST');
INSERT INTO abbrevs VALUES (243,2,'SOHO','SOHO','Small Office / Home Office','EN','','20010109103926PST');
INSERT INTO abbrevs VALUES (244,2,'PHY','PHY','Physical Layer','EN','(when talking about network architectures)','20010109104024PST');
INSERT INTO abbrevs VALUES (245,2,'DLL','DLL','Data Link Layer','EN','(when talking about network architectures)','20010109104050PST');
INSERT INTO abbrevs VALUES (246,2,'MAC','MAC','Media Access Control Layer','EN','(when talking about network architectures)','20010109104120PST');
INSERT INTO abbrevs VALUES (247,2,'LLC','LLC','Logical Linc Control Layer','EN','(when talking about network architectures)','20010109104149PST');
INSERT INTO abbrevs VALUES (248,2,'DSSS','DSSS','Direct Sequence Spread Spectrum','EN','(when talking about network architectures)','20010109104220PST');
INSERT INTO abbrevs VALUES (249,2,'FHSS','FHSS','Frequency Hopping Spread Spectrum','EN','(when talking about network architectures)','20010109104255PST');
INSERT INTO abbrevs VALUES (250,2,'PPM','PPM','Pulse Position Modulation','EN','(when talking about network architectures)','20010109104322PST');
INSERT INTO abbrevs VALUES (251,2,'CCK','CCK','Complementary Code Keying','EN','(when talking about network architectures)','20010109104358PST');
INSERT INTO abbrevs VALUES (252,2,'QPSK','QPSK','Quaternary Phase Shift Keying','EN','(in a network context)','20010109104509PST');
INSERT INTO abbrevs VALUES (254,2,'FFH','FFH','Fast Frequency Hopping','EN','(when talking about network architectures)','20010109105104PST');
INSERT INTO abbrevs VALUES (253,2,'BPSK','BPSK','Binary Phase Shift Keying','EN','(when talking about network architectures)','20010109104553PST');
INSERT INTO abbrevs VALUES (255,2,'SFH','SFH','Slow Frequency Hopping','EN','(when talking about network architectures)','20010109105118PST');
INSERT INTO abbrevs VALUES (256,2,'SSID','SSID','Service Set Identifier','EN','(when talking about network architectures)','20010109105223PST');
INSERT INTO abbrevs VALUES (257,2,'RUP','RUP','Rational Unified Process','EN','','20010109105438PST');
INSERT INTO abbrevs VALUES (258,2,'CASE','CASE','Computer Aided Software Engineering','EN','','20010109105505PST');
INSERT INTO abbrevs VALUES (259,2,'CAM','CAM','Computer Aided Manufacturing','EN','','20010109105534PST');
INSERT INTO abbrevs VALUES (260,2,'SET','SET','Secure Electronic Transactions','EN','','20010109111422PST');
INSERT INTO abbrevs VALUES (261,2,'JSP','JSP','Java Server Page','EN','','20010109111440PST');
INSERT INTO abbrevs VALUES (262,2,'ASP','ASP','Active Server Pages','EN','(Microsoft)','20010109111529PST');
INSERT INTO abbrevs VALUES (263,2,'ISO','ISO','Incentive Stock Options','EN','','20010110104459PST');
INSERT INTO abbrevs VALUES (264,2,'NSO','NSO','Nonqualified Stock Options','EN','','20010110104514PST');
INSERT INTO abbrevs VALUES (265,2,'DMS','DMS','Diminished Manufacturing Sources','EN','','20010110104534PST');
INSERT INTO abbrevs VALUES (266,2,'LMTAS','LMTAS','Lockheed Martin Tactical Aircraft Systems','EN','','20010110104559PST');
INSERT INTO abbrevs VALUES (267,2,'EISR','EISR','Embedded Information System Re-engineering (project)','EN','an automation-assisted JOVIAL-to-C re-engineering system','20010110104658PST');
INSERT INTO abbrevs VALUES (268,2,'OOA','OOA','Object-oriented Analysis','EN','','20010110104726PST');
INSERT INTO abbrevs VALUES (269,2,'OOD','OOD','Object-Oriented Design','EN','','20010110104737PST');
INSERT INTO abbrevs VALUES (270,2,'SLOC','SLOC','Source Lines of Code','EN','','20010110104800PST');
INSERT INTO abbrevs VALUES (271,2,'ISA','ISA','Instruction Set Architecture','EN','when talking about RISC vs. CISC','20010110104838PST');
INSERT INTO abbrevs VALUES (272,2,'EDCS','EDCS','Evolutionary Design of Complex Software','EN','Name of a DARPA program','20010110104905PST');
INSERT INTO abbrevs VALUES (273,2,'ATC','ATC','Air traffic control','EN','','20010110104934PST');
INSERT INTO abbrevs VALUES (274,2,'ATM','ATM','Air traffic management','EN','','20010110104945PST');
INSERT INTO abbrevs VALUES (275,2,'GATM','GATM','Global Air Traffic Management','EN','','20010110105024PST');
INSERT INTO abbrevs VALUES (276,2,'RTCA','RTCA','Radio Technical Commission for Aeronautics','EN','','20010110105049PST');
INSERT INTO abbrevs VALUES (277,2,'CAA','CAA','Civil Aviation Authority','EN','','20010110105109PST');
INSERT INTO abbrevs VALUES (278,2,'TSO','TSO','Technical Standard Order','EN','','20010110105143PST');
INSERT INTO abbrevs VALUES (279,2,'PMA','PMA','Part Manufacturing Approval','EN','','20010110105157PST');
INSERT INTO abbrevs VALUES (280,2,'TC','TC','Type Certificate','EN','','20010110105207PST');
INSERT INTO abbrevs VALUES (281,2,'STC','STC','Supplemental Type Certificate','EN','','20010110105223PST');
INSERT INTO abbrevs VALUES (282,2,'RCP','RCP','Required Communications Performance','EN','','20010110105241PST');
INSERT INTO abbrevs VALUES (283,2,'CFR','CFR','Code of Federal Regulations','EN','','20010110105254PST');
INSERT INTO abbrevs VALUES (284,2,'AC','AC','Advisory Circulars','EN','','20010110105306PST');
INSERT INTO abbrevs VALUES (285,2,'ARINC','ARINC','Aeronautical Radio, Inc.','EN','','20010110105338PST');
INSERT INTO abbrevs VALUES (286,2,'ICAO','ICAO','International Civil Aviation Organization','EN','','20010110105358PST');
INSERT INTO abbrevs VALUES (287,2,'AFM','AFM','Air Flight Manual','EN','','20010110105406PST');
INSERT INTO abbrevs VALUES (288,2,'MEL','MEL','Minimum Equipment List','EN','','20010110105418PST');
INSERT INTO abbrevs VALUES (289,2,'FIR','FIR','Flight InformationRegion','EN','','20010110105448PST');
INSERT INTO abbrevs VALUES (290,2,'SPOM','SPOM','South Pacific Operations Manual','EN','','20010110105505PST');
INSERT INTO abbrevs VALUES (291,2,'TIMED','TIMED','Thermosphere Ionosphere Mesosphere Energetics and Dynamics (spacecraft)','EN','','20010110105556PST');
INSERT INTO abbrevs VALUES (292,2,'EDAC','EDAC','Error Detection and Correction','EN','','20010110105622PST');
INSERT INTO abbrevs VALUES (293,2,'NASA','NASA','National Aeronautics and Space Administration','EN','','20010110105652PST');
INSERT INTO abbrevs VALUES (294,2,'SOC','SOC','State of Charge','EN','when talking about batteries','20010110105712PST');
INSERT INTO abbrevs VALUES (295,2,'MFCC','MFCC','Mel-Frequency Cepstral Coefficients','EN','context of speaker recognition','20010110105817PST');
INSERT INTO abbrevs VALUES (296,2,'SNR','SNR','Signal-to-noise ration','EN','','20010110105839PST');
INSERT INTO abbrevs VALUES (297,2,'GMM','GMM','Gaussian Mixture Model','EN','','20010110105856PST');
INSERT INTO abbrevs VALUES (298,2,'CMN','CMN','Cepstral Mean Normalization','EN','context of speaker recognition','20010110105918PST');
INSERT INTO abbrevs VALUES (299,2,'FR','FR','False Rejection','EN','','20010110105931PST');
INSERT INTO abbrevs VALUES (300,2,'FA','FA','False Alarm','EN','','20010110105938PST');
INSERT INTO abbrevs VALUES (301,2,'EER','EER','Equal Error Rate','EN','','20010110105951PST');
INSERT INTO abbrevs VALUES (302,2,'XMI','XMI','XML Metadata Interchange','EN','OMG-Standard','20010111043641PST');
INSERT INTO abbrevs VALUES (303,2,'CWM','CWM','Common Warehouse Metamodel','EN','OMG Standard','20010111043658PST');
INSERT INTO abbrevs VALUES (304,2,'MOF','MOF','Meta-Object Facility','EN','OMG Standard','20010111043716PST');
INSERT INTO abbrevs VALUES (305,2,'CORC','CORC','CORBA Components','EN','','20010111044057PST');
INSERT INTO abbrevs VALUES (306,2,'INS','INS','Interoperable Naming Service','EN','CORBA','20010111044116PST');
INSERT INTO abbrevs VALUES (307,2,'EAI','EAI','Enterprise Application Integration','EN','','20010111044132PST');
INSERT INTO abbrevs VALUES (308,2,'COS','COS','(OMG) Common Object Services','EN','CORBA context','20010111044229PST');
INSERT INTO abbrevs VALUES (309,2,'HMAC','HMAC','Key-Hashed Message Authentication Code','EN','','20010116025839PST');
INSERT INTO abbrevs VALUES (310,2,'TDWR','TDWR','Terminal Doppler Weather Radar','EN','','20010117020408PST');
INSERT INTO abbrevs VALUES (311,2,'CCNUMA','CCNUMA','Cache-Coherent Non-Uniform Memory Access','EN','cc-Numa','20010117055020PST');
INSERT INTO abbrevs VALUES (312,2,'CRV','CRV','Crew Return Vehicle','EN','','20010119045823PST');
INSERT INTO abbrevs VALUES (313,2,'JSC','JSC','Johnson Space Center','EN','Nasa','20010119045847PST');
INSERT INTO abbrevs VALUES (314,2,'OASIS','OASIS','Organization for the Advancement of Structured Information Standards','EN','www.oasis-open.org','20010119091853PST');
INSERT INTO abbrevs VALUES (315,2,'SET','SET','Single Electron Transistor','EN','','20010122051814PST');
INSERT INTO abbrevs VALUES (316,2,'SOI','SOI','Silicon-on-Insulator','EN','','20010122051828PST');
INSERT INTO abbrevs VALUES (317,2,'TCPA','TCPA','Trusted Computing Platform Architecture','EN','Intel','20010122092120PST');
INSERT INTO abbrevs VALUES (318,2,'HDCP','HDCP','High Definition Content Protection','EN','Intel','20010122092145PST');
INSERT INTO abbrevs VALUES (319,2,'CPRM','CPRM','Content Protection for Recordable Media','EN','','20010122092212PST');
INSERT INTO abbrevs VALUES (320,2,'SDMI','SDMI','Secure Digital Music Initiative [Consortium]','EN','','20010124070732PST');
INSERT INTO abbrevs VALUES (321,2,'CSS','CSS','Contents Scramble System','EN','Copy Protection for DVDs','20010125080458PST');
INSERT INTO abbrevs VALUES (322,2,'DSSSL','DSSSL','Document Style Semantics and Specification Language','EN','ISO/IEC 10179:1996; http://www.jclark.com/dsssl/','20010125081903PST');
INSERT INTO abbrevs VALUES (323,2,'XSL','XSL','Extensible Stylesheet Language','EN','http://www.w3.org/Style/XSL/','20010125082829PST');
INSERT INTO abbrevs VALUES (324,2,'CSI','CSI','Configurable System Interconnect Bus','EN','Hitachi','20010126084448PST');
INSERT INTO abbrevs VALUES (325,2,'CSL','CSL','Configurable System Logic','EN','Hitachi','20010126084508PST');
INSERT INTO abbrevs VALUES (326,2,'POF','POF','Plastic Optical Fibre','EN','','20010126085347PST');
INSERT INTO abbrevs VALUES (327,2,'AOP','AOP','Aspect-Oriented Programming','EN','for example AspectJ, http://www.aspectj.org','20010206073203PST');
INSERT INTO abbrevs VALUES (328,2,'CAIV','CAIV','Cost as Independent Variable','EN','','20010206073249PST');
INSERT INTO abbrevs VALUES (329,2,'SAIV','SAIV','Schedule-as-independent-variable','EN','','20010206073306PST');
INSERT INTO abbrevs VALUES (330,2,'SLOC','SLOC','Source Lines of Code','EN','','20010206073330PST');
INSERT INTO abbrevs VALUES (331,2,'SLIM','SLIM','Software Lifecycle Management','EN','','20010206073348PST');
INSERT INTO abbrevs VALUES (332,2,'SSM','SSM','Software Sizing Model','EN','','20010206073402PST');
INSERT INTO abbrevs VALUES (333,2,'DEM','DEM','Defect Estimation Model','EN','','20010206073434PST');
INSERT INTO abbrevs VALUES (334,2,'DPM','DPM','Detection Profile Method','EN','','20010206073458PST');
INSERT INTO abbrevs VALUES (335,2,'TAM','TAM','Task Assignment Metrics','EN','','20010206073539PST');
INSERT INTO abbrevs VALUES (336,2,'HIPO','HIPO','Hierarchical Input Process Output','EN','','20010206073611PST');
INSERT INTO abbrevs VALUES (337,2,'ASRE','ASRE','Average Square-Root Error','EN','','20010206073631PST');
INSERT INTO abbrevs VALUES (338,2,'FP','FP','Function Point','EN','','20010206073704PST');
INSERT INTO abbrevs VALUES (339,2,'PSP','PSP','Personal Software Process','EN','','20010206073817PST');
INSERT INTO abbrevs VALUES (340,2,'HAACP','HAACP','Hazard Analysis and Critical Control Point','EN','','20010206073925PST');
INSERT INTO abbrevs VALUES (341,2,'TSP','TSP','Team Software Process','EN','www.sei.cmu.edu','20010206074041PST');
INSERT INTO abbrevs VALUES (342,2,'PSP','PSP','Personal Software Process','EN','www.sei.cmu.edu','20010206074051PST');
INSERT INTO abbrevs VALUES (343,2,'JDBC','JDBC','Java Database Connectivity','EN','','20010207054559PST');
INSERT INTO abbrevs VALUES (344,2,'IIOP','IIOP','Internet Inter-ORB Protocol','EN','','20010207054717PST');
INSERT INTO abbrevs VALUES (345,2,'IDL','IDL','Interface Definition Language','EN','','20010207055728PST');
INSERT INTO abbrevs VALUES (346,2,'RMI','RMI','Remote Method Invocation','EN','Java','20010207060756PST');
INSERT INTO abbrevs VALUES (347,2,'JTS','JTS','Java Transaction Service','EN','','20010207062548PST');
INSERT INTO abbrevs VALUES (348,2,'OAS','OAS','Oracle Application Server','EN','','20010207063831PST');
INSERT INTO abbrevs VALUES (349,2,'ACL','ACL','Access Control List','EN','','20010207065127PST');
INSERT INTO abbrevs VALUES (350,2,'SSI','SSI','Server-Side Includes','EN','','20010207065811PST');
INSERT INTO abbrevs VALUES (351,2,'LDAP','LDAP','Lightweight Directory Access Protocol','EN','','20010207070857PST');
INSERT INTO abbrevs VALUES (352,2,'JNDI','JNDI','Java Naming and Directory Interface','EN','','20010207070921PST');
INSERT INTO abbrevs VALUES (353,2,'CGI','CGI','Common Gateway Interface','EN','','20010207070947PST');
INSERT INTO abbrevs VALUES (354,2,'ULM','ULM','Ultra Low Maintenance','EN','','20010212111336PST');
INSERT INTO abbrevs VALUES (355,2,'DCEMD','DCEMD','Digital Control for Electric Machines and Drives','EN','','20010212111518PST');
INSERT INTO abbrevs VALUES (356,2,'IFOG','IFOG','Interferometric Fiber Optic Gyro','EN','','20010212111539PST');
INSERT INTO abbrevs VALUES (357,2,'SWS','SWS','Strategic Weapons System','EN','','20010212111553PST');
INSERT INTO abbrevs VALUES (358,2,'ESGN','ESGN','Electrostatically Supported Gyro Navigator','EN','','20010212111620PST');
INSERT INTO abbrevs VALUES (359,2,'ESG','ESG','Electrostatically Supported Gyro','EN','','20010212111639PST');
INSERT INTO abbrevs VALUES (360,2,'CEP','CEP','Circular Error Probability','EN','','20010212111945PST');
INSERT INTO abbrevs VALUES (361,2,'IA','IA','Input Axis','EN','','20010212112126PST');
INSERT INTO abbrevs VALUES (362,2,'STIP','STIP','Stable platform and housing Technology Infusion Project','EN','','20010212112219PST');
INSERT INTO abbrevs VALUES (363,2,'LLT','LLT','Low Level Trajectory','EN','','20010212112239PST');
INSERT INTO abbrevs VALUES (364,2,'CRAM','CRAM','Continously rotating autocompensation mechanization','EN','','20010212112321PST');
INSERT INTO abbrevs VALUES (365,2,'SSP','SSP','Strategic Systems Program','EN','Navy\'s Strategic...','20010212112404PST');
INSERT INTO abbrevs VALUES (366,2,'FDAM','FDAM','Flip/Dwell autocompensation mechanization','EN','','20010212112446PST');
INSERT INTO abbrevs VALUES (367,2,'EPT','EPT','Equatorial Plane Trajectory','EN','','20010212112507PST');
INSERT INTO abbrevs VALUES (368,2,'D5BF','D5BF','D5 Backfit','EN','','20010212112535PST');
INSERT INTO abbrevs VALUES (369,2,'MARINER','MARINER','Marine-Navy Extended Range Reconnaissance','EN','The Sikorsky MARINER/Cypher II UAV was developed...','20010212112731PST');
INSERT INTO abbrevs VALUES (370,2,'MOUT','MOUT','Military Operations in Urban Terrain','EN','The wings may be removed for applications such as military operations in urban terrain (MOUT)','20010212112829PST');
INSERT INTO abbrevs VALUES (371,2,'RMOG','RMOG','Resonant Micro Optic Gyro','EN','','20010212112920PST');
INSERT INTO abbrevs VALUES (372,2,'RLG','RLG','Ring Laser Gyroscope','EN','','20010212112938PST');
INSERT INTO abbrevs VALUES (373,2,'CW','CW','Clockwise','EN','','20010212113029PST');
INSERT INTO abbrevs VALUES (374,2,'CCW','CCW','Counterclockwise','EN','','20010212113039PST');
INSERT INTO abbrevs VALUES (375,2,'ASE','ASE','Amplified Spontaneous Emission','EN','','20010212113111PST');
INSERT INTO abbrevs VALUES (376,2,'PGA','PGA','Private Global Area','EN','Oracle','20010213072822PST');
INSERT INTO abbrevs VALUES (377,2,'VPU','VPU','Video Processing Unit','EN','','20010219103611PST');
INSERT INTO abbrevs VALUES (378,2,'MIF','MIF','Memory Interface','EN','','20010219103622PST');
INSERT INTO abbrevs VALUES (379,2,'HIF','HIF','Host Interface','EN','','20010219103632PST');
INSERT INTO abbrevs VALUES (380,2,'ME','ME','Motion Estimating','EN','','20010219103642PST');
INSERT INTO abbrevs VALUES (381,2,'VLC','VLC','Variable Length Coding','EN','','20010219103656PST');
INSERT INTO abbrevs VALUES (382,2,'VLD','VLD','Variable Length Decoding','EN','','20010219103711PST');
INSERT INTO abbrevs VALUES (383,2,'CAD','CAD','Context-Based Binary Arithmetic Decoding','EN','','20010219103743PST');
INSERT INTO abbrevs VALUES (384,2,'PNR','PNR','Post Noise Reduction','EN','','20010219103758PST');
INSERT INTO abbrevs VALUES (385,2,'DMAC','DMAC','DMA Controller','EN','','20010219103811PST');
INSERT INTO abbrevs VALUES (386,2,'SPM','SPM','Scratch Pad Memory','EN','','20010219103827PST');
INSERT INTO abbrevs VALUES (387,2,'SPU','SPU','Subword-Parallel Processing Unit','EN','','20010219103847PST');
INSERT INTO abbrevs VALUES (388,2,'DTU','DTU','Data Transfer Control Unit','EN','','20010219103908PST');
INSERT INTO abbrevs VALUES (389,2,'BSU','BSU','Bitstream Processing Unit','EN','','20010219103922PST');
INSERT INTO abbrevs VALUES (390,2,'ADSL','ADSL','Asymetric Digital Subscriber Line','EN','','20010219104104PST');
INSERT INTO abbrevs VALUES (391,2,'CPE','CPE','Customer Premise Equipment','EN','','20010219104122PST');
INSERT INTO abbrevs VALUES (392,2,'PCI','PCI','Peripheral Component Interconnect','EN','','20010219104141PST');
INSERT INTO abbrevs VALUES (393,2,'USB','USB','Universal Serial Bus','EN','','20010219104155PST');
INSERT INTO abbrevs VALUES (394,2,'BOM','BOM','Bill of Materials','EN','','20010219104209PST');
INSERT INTO abbrevs VALUES (395,2,'P2P','P2P','peer-to-peer','EN','','20010308104658PST');
INSERT INTO abbrevs VALUES (396,2,'LI','LI','Lawful Interception','EN','http://cryptome.org/e-spy-telecom.htm','20010312050531PST');
INSERT INTO abbrevs VALUES (397,2,'TETRA','TETRA','Terrestrial Trunked Radio','EN','http://cryptome.org/e-spy-telecom.htm','20010312050609PST');
INSERT INTO abbrevs VALUES (398,2,'SAGE','SAGE','Security Algorithms Group of Experts','EN','http://cryptome.org/e-spy-telecom.htm','20010312050642PST');
INSERT INTO abbrevs VALUES (399,2,'STAG','STAG','Security Techniques Advisory Group','EN','http://cryptome.org/e-spy-telecom.htm','20010312050713PST');
INSERT INTO abbrevs VALUES (400,2,'TIPHON','TIPHON','Telecommunications and Internet Protocol Harmonization over Networks','EN','http://cryptome.org/e-spy-telecom.htm','20010312050756PST');
INSERT INTO abbrevs VALUES (401,2,'CALEA','CALEA','Communications Assistance for Law Enforcement Act of 1994','EN','http://cryptome.org/e-spy-telecom.htm','20010312050839PST');
INSERT INTO abbrevs VALUES (402,2,'ASSP','ASSP','Application Specific Standard Products','EN','','20010316052806PST');
INSERT INTO abbrevs VALUES (403,2,'EUV','EUV','Extreme Ultra Violet','EN','Like in Extreme Ultra Violet Lithography','20010316052922PST');
INSERT INTO abbrevs VALUES (404,2,'CDR','CDR','Clock Data Recovery','EN','','20010316053203PST');
INSERT INTO abbrevs VALUES (405,2,'ESB','ESB','Embedded System Blocks','EN','','20010316053220PST');
INSERT INTO abbrevs VALUES (406,2,'TE','TE','Type Enforcement','EN','Part of FLASK security architecture','20010316053838PST');
INSERT INTO abbrevs VALUES (407,2,'RBAC','RBAC','Role-Based Access Control','EN','Part of FLASK security architecture','20010316053855PST');
INSERT INTO abbrevs VALUES (408,2,'MLS','MLS','Multilevel Security','EN','Part of FLASK security architecture','20010316053909PST');
INSERT INTO abbrevs VALUES (409,2,'SID','SID','Security Identifier','EN','Part of FLASK security architecture','20010316053928PST');
INSERT INTO abbrevs VALUES (410,2,'FLASK','FLASK','Flux Advanced Security-Kernel','EN','','20010316054034PST');
INSERT INTO abbrevs VALUES (411,2,'SEP','SEP','Solar Electric propulsion','EN','','20010316054108PST');
INSERT INTO abbrevs VALUES (412,2,'EPS','EPS','Electric Power System','EN','','20010316054121PST');
INSERT INTO abbrevs VALUES (413,2,'PV','PV','Photovoltaic','EN','','20010316054143PST');
INSERT INTO abbrevs VALUES (414,2,'LEO','LEO','Low Earth Orbit','EN','','20010316054206PST');
INSERT INTO abbrevs VALUES (415,2,'HEEPO','HEEPO','High Energy Elliptical Parking Orbit','EN','','20010316054227PST');
INSERT INTO abbrevs VALUES (416,2,'PMAD','PMAD','Power Management and Distribution','EN','','20010316054310PST');
INSERT INTO abbrevs VALUES (417,2,'ARU','ARU','Array Regulation Unit','EN','','20010316054323PST');
INSERT INTO abbrevs VALUES (418,2,'PDU','PDU','Power Distribution Unit','EN','','20010316054337PST');
INSERT INTO abbrevs VALUES (419,2,'PPU','PPU','Power Processing Unit','EN','','20010316054350PST');
INSERT INTO abbrevs VALUES (420,2,'TCS','TCS','Thermal Control System','EN','','20010316054403PST');
INSERT INTO abbrevs VALUES (421,2,'UV','UV','Ultraviolet','EN','','20010316054420PST');
INSERT INTO abbrevs VALUES (422,2,'DGPS','DGPS','Differential GPS','EN','','20010316054533PST');
INSERT INTO abbrevs VALUES (423,2,'EAGLE','EAGLE','Elevation, Azimuth, Guidance Landing Equipment','EN','','20010316054556PST');
INSERT INTO abbrevs VALUES (424,2,'GCA','GCA','Ground Controlled Approach','EN','','20010316054612PST');
INSERT INTO abbrevs VALUES (425,2,'GPS','GPS','Global Positioning System','EN','','20010316054624PST');
INSERT INTO abbrevs VALUES (426,2,'ILS','ILS','Instrument Landing System','EN','','20010316054637PST');
INSERT INTO abbrevs VALUES (427,2,'IMC','IMC','Instrument Meteorological Conditions','EN','','20010316054659PST');
INSERT INTO abbrevs VALUES (428,2,'MLS','MLS','Microwave Landing System','EN','','20010316054712PST');
INSERT INTO abbrevs VALUES (429,2,'NAS','NAS','National Airspace System','EN','','20010316054726PST');
INSERT INTO abbrevs VALUES (430,2,'PIR','PIR','Portable ILS Receiver','EN','','20010316060341PST');
INSERT INTO abbrevs VALUES (431,2,'REGAL','REGAL','Range, Elevation, Guidance and Landing','EN','','20010316060402PST');
INSERT INTO abbrevs VALUES (432,2,'TAALS','TAALS','Tactical Approach and Landing System','EN','','20010316060422PST');
INSERT INTO abbrevs VALUES (433,2,'TRSB','TRSB','Time Referenced Scanning Beam','EN','','20010316060441PST');
INSERT INTO abbrevs VALUES (434,2,'UHF','UHF','Ultra High Frequency','EN','','20010316060456PST');
INSERT INTO abbrevs VALUES (435,2,'WAAS','WAAS','Wide Area Augmentation System','EN','','20010316060514PST');
INSERT INTO abbrevs VALUES (436,2,'ISC','ISC','Integrated Symmetrical Concentrator','EN','','20010316060622PST');
INSERT INTO abbrevs VALUES (437,2,'VRLA','VRLA','Valve Regulated Lead-Acid [Batteries]','EN','','20010316060729PST');
INSERT INTO abbrevs VALUES (438,2,'COSSI','COSSI','Commercial Operations and Support Cost Savings Initiative','EN','','20010316060755PST');
INSERT INTO abbrevs VALUES (439,2,'DARPA','DARPA','Defense Advanced Research Projects Agency','EN','','20010316060827PST');
INSERT INTO abbrevs VALUES (440,2,'JDUPO','JDUPO','Joint Dual Use Program Office','EN','','20010316060857PST');
INSERT INTO abbrevs VALUES (441,2,'MLRS','MLRS','Multiple Launch Rocket System','EN','','20010316060918PST');
INSERT INTO abbrevs VALUES (442,2,'ATD','ATD','Advanced Technology Demonstration','EN','','20010316060933PST');
INSERT INTO abbrevs VALUES (443,2,'IMU','IMU','Inertial Measurement Unit','EN','','20010316061010PST');
INSERT INTO abbrevs VALUES (444,2,'MEU','MEU','Missile Electronics Unit','EN','','20010316061058PST');
INSERT INTO abbrevs VALUES (445,2,'AMRAAM','AMRAAM','Advanced Medium Range Air-to-Air Missile','EN','','20010316061148PST');
INSERT INTO abbrevs VALUES (446,2,'JDAM','JDAM','Joint Direct Attack Munition','EN','','20010316061206PST');
INSERT INTO abbrevs VALUES (447,2,'AMRDEC','AMRDEC','Aviation and Missile Research, Development and Engineering Center','EN','','20010316061242PST');
INSERT INTO abbrevs VALUES (448,2,'GC','GC','Guidance Computer','EN','','20010316061253PST');
INSERT INTO abbrevs VALUES (449,2,'EM','EM','Electro-Mechanical','EN','','20010316061311PST');
INSERT INTO abbrevs VALUES (450,2,'AEU','AEU','Actuator Electronics Unit','EN','','20010316061326PST');
INSERT INTO abbrevs VALUES (451,2,'PWM','PWM','Pulse Width Modulation','EN','','20010316061351PST');
INSERT INTO abbrevs VALUES (452,2,'RTD','RTD','Resistive Temperature Device','EN','','20010316061424PST');
INSERT INTO abbrevs VALUES (453,2,'FPS','FPS','Flight Path Steering','EN','','20010316061444PST');
INSERT INTO abbrevs VALUES (454,2,'IIP','IIP','Instantaneous Impact Prediction','EN','','20010316061500PST');
INSERT INTO abbrevs VALUES (455,2,'AOA','AOA','Angle of Attack','EN','','20010316061510PST');
INSERT INTO abbrevs VALUES (456,2,'HDCP','HDCP','High-bandwidth Digital Protection','EN','http://cryptome.org/hdcp-v1.htm','20010510083336PDT');
INSERT INTO abbrevs VALUES (457,2,'TNS','TNS','Transparent Network Substrate','EN','Oracle database related term','20010629023231PDT');
INSERT INTO abbrevs VALUES (458,2,'CLR','CLR','Common Language Runtime','EN','Microsoft .NET component','20010629073006PDT');
INSERT INTO abbrevs VALUES (459,2,'ISP','ISP','Internet Service Provider','EN','','20010702014937PDT');
INSERT INTO abbrevs VALUES (460,2,'ISDN','ISDN','Integrated Services Digital Network','EN','','20010702014950PDT');
INSERT INTO abbrevs VALUES (461,2,'IDS','IDS','Intrusion Detection System','EN','','20010702022010PDT');
INSERT INTO abbrevs VALUES (462,2,'IAP','IAP','Intrusion Alert Protocol','EN','http://www.infosecuritymag.com/articles/june01/columns_standards_watch.shtml','20010702022056PDT');
INSERT INTO abbrevs VALUES (463,2,'IDXP','IDXP','Intrusion Detection Exchange Protocol','EN','http://www.infosecuritymag.com/articles/june01/columns_standards_watch.shtml','20010702022132PDT');
INSERT INTO abbrevs VALUES (464,2,'IDMEF','IDMEF','Intrusion Detection Message Exchange Format','EN','http://www.infosecuritymag.com/articles/june01/columns_standards_watch.shtml','20010702022153PDT');
INSERT INTO abbrevs VALUES (465,2,'LEAK','LEAK','Law Enforcement Agency Key','EN','http://www.amk.ca/quotations/cryptography/page-1.html','20010702083852PDT');
INSERT INTO abbrevs VALUES (466,2,'ECC','ECC','Eliptic Curve Cryptography','EN','','20010704091850PDT');
INSERT INTO abbrevs VALUES (467,2,'ODBC','ODBC','Open Database Connectivity','EN','A standard for accessing relational databases developed originally by Microsoft','20010705043555PDT');
INSERT INTO abbrevs VALUES (468,2,'CLI','CLI','Common Language Infrastructure','EN','Part of .NET','20010709114004PDT');
INSERT INTO abbrevs VALUES (469,2,'ECMA','ECMA','European Computer Manufacturer\'s Association (?!)','EN','http://www.ecma.ch/','20010709121218PDT');
INSERT INTO abbrevs VALUES (470,2,'WPA','WPA','Windows Product Activation','EN','Introduced with Office XP and Windows XP in 2001','20010710023819PDT');
INSERT INTO abbrevs VALUES (471,2,'VPD','VPD','Virtual Private Database','EN','Oracle Buzzword (Oracle 9i, 1H2001)','20010711071914PDT');
INSERT INTO abbrevs VALUES (472,2,'OPS','OPS','Oracle Parallel Server','EN','','20010711114528PDT');
INSERT INTO abbrevs VALUES (473,2,'RMS','RMS','Redundancy Management System','EN','X-33','20010712091807PDT');
INSERT INTO abbrevs VALUES (474,2,'SSW','SSW','Smart Sensor Web','EN','','20010712092012PDT');
INSERT INTO abbrevs VALUES (475,2,'UGV','UGV','Unmanned Ground Vehicle','EN','','20010712092026PDT');
INSERT INTO abbrevs VALUES (476,2,'UAV','UAV','Unmanned Aerial Vehicle','EN','','20010712092046PDT');
INSERT INTO abbrevs VALUES (477,2,'ISR','ISR','Intelligence, Surveillance, Reconnaissance','EN','','20010712092133PDT');
INSERT INTO abbrevs VALUES (478,2,'ATR','ATR','Automatic Target Recognition','EN','','20010712092243PDT');
INSERT INTO abbrevs VALUES (479,2,'TPED','TPED','Tasking, Processing, Exploitation, and Dissemination','EN','','20010712092316PDT');
INSERT INTO abbrevs VALUES (480,2,'ACTD','ACTD','Advanced Concept Technology Demonstration','EN','','20010712092351PDT');
INSERT INTO abbrevs VALUES (481,2,'MOUT','MOUT','Military Operations in Urban Terrain','EN','','20010712093033PDT');
INSERT INTO abbrevs VALUES (482,2,'LRAS3','LRAS3','Long-Range Advanced Scout Surveillance Sensor System','EN','','20010712093105PDT');
INSERT INTO abbrevs VALUES (483,2,'WEBS','WEBS','Warrior Enhanced Battlespace Sensor','EN','','20010712093128PDT');
INSERT INTO abbrevs VALUES (484,2,'ELB','ELB','Extended Littoral Battlespace','EN','','20010712093150PDT');
INSERT INTO abbrevs VALUES (485,2,'VASM','VASM','Video Surveillance and Monitoring','EN','','20010712093211PDT');
INSERT INTO abbrevs VALUES (486,2,'CPOF','CPOF','Command Post of the Future','EN','','20010712093225PDT');
INSERT INTO abbrevs VALUES (487,2,'CEC','CEC','Cooperative Engangement Capability','EN','','20010712093250PDT');
INSERT INTO abbrevs VALUES (488,2,'SUOSAS','SUOSAS','Small Unit Operations Situation Awareness System','EN','','20010712093318PDT');
INSERT INTO abbrevs VALUES (489,2,'MEMS','MEMS','Micro, Electro-Mechanical System','EN','','20010712093351PDT');
INSERT INTO abbrevs VALUES (490,2,'MEOMS','MEOMS','Micro, Electro-Optical-Mechanical Sytem','EN','','20010712093416PDT');
INSERT INTO abbrevs VALUES (491,2,'SAR','SAR','Synthetic Aperture Radar','EN','','20010712093456PDT');
INSERT INTO abbrevs VALUES (492,2,'GMTI','GMTI','Ground Moving Target Indicator','EN','','20010712093515PDT');
INSERT INTO abbrevs VALUES (493,2,'LOCAAS','LOCAAS','Low Cost Autonomous Attack System','EN','','20010712093558PDT');
INSERT INTO abbrevs VALUES (494,2,'SOCOM','SOCOM','Special Operations Command','EN','','20010712093627PDT');
INSERT INTO abbrevs VALUES (495,2,'ZEV','ZEV','Zero-Emission Vehicle','EN','','20010712110148PDT');
INSERT INTO abbrevs VALUES (496,2,'HEV','HEV','Hybrid Electric Vehicle','EN','','20010712110210PDT');
INSERT INTO abbrevs VALUES (497,2,'GCHEV','GCHEV','Grid-Connected Hybrid Electric Vehicle','EN','','20010712110257PDT');
INSERT INTO abbrevs VALUES (498,2,'VRLA','VRLA','Valve-regulated lead acid [battery]','EN','','20010712110405PDT');
INSERT INTO abbrevs VALUES (499,2,'VOD','VOD','Video-on-demand','EN','','20010712110846PDT');
INSERT INTO abbrevs VALUES (500,2,'EDF','EDF','Earliest Deadline First','EN','','20010712110905PDT');
INSERT INTO abbrevs VALUES (501,2,'MANET','MANET','Mobile Ad-Hoc Networks','EN','','20010712110942PDT');
INSERT INTO abbrevs VALUES (502,2,'CBS','CBS','COTS-based system','EN','','20010712111055PDT');
INSERT INTO abbrevs VALUES (503,2,'TAF','TAF','Transparent Application Failover','EN','Oracle-Speak','20010724061047PDT');
INSERT INTO abbrevs VALUES (504,2,'OLTP','OLTP','Online Transaction Processing','EN','databases','20010724061203PDT');
INSERT INTO abbrevs VALUES (505,2,'VLDB','VLDB','Very Large Database','EN','','20010724061224PDT');
INSERT INTO abbrevs VALUES (506,2,'OCI','OCI','Oracle Call Interface','EN','Authors of the Design Patterns Book (Gamma,Helm,Johnson,Vlissides)','20010724061645PDT');
INSERT INTO abbrevs VALUES (507,2,'NLS','NLS','National Language Support','EN','','20010724061717PDT');
INSERT INTO abbrevs VALUES (508,2,'MTS','MTS','Microsoft Transaction Server','EN','','20010724062908PDT');
INSERT INTO abbrevs VALUES (509,2,'OO4O','OO4O','Oracle Objects for OLE','EN','','20010724062925PDT');
INSERT INTO abbrevs VALUES (510,2,'DBCA','DBCA','Database Configuration Assistant','EN','','20010724063458PDT');
INSERT INTO abbrevs VALUES (511,2,'MTS','MTS','Multi-threaded Server','EN','Oracle','20010724063542PDT');
INSERT INTO abbrevs VALUES (512,2,'DBA','DBA','Database Administrator','EN','','20010724063748PDT');
INSERT INTO abbrevs VALUES (513,2,'RPC','RPC','Region Playback Control','EN','DVD','20010724085316PDT');
INSERT INTO abbrevs VALUES (514,2,'GNFS','GNFS','General Number Field Sieve','EN','','20010725092215PDT');
INSERT INTO abbrevs VALUES (515,2,'SGA','SGA','System Global Area','EN','Oracle-Speak (AKA: Shared Global Area)','20010731060735PDT');
INSERT INTO abbrevs VALUES (516,2,'PGA','PGA','Program Global Area','EN','Oracle-Speak (AKA: Private Global Area, Process Global Area)','20010731060815PDT');
INSERT INTO abbrevs VALUES (517,2,'LRU','LRU','Least recently used','EN','','20010731061414PDT');
INSERT INTO abbrevs VALUES (518,2,'MRU','MRU','Most recently used','EN','','20010731061435PDT');
INSERT INTO abbrevs VALUES (519,2,'MTS','MTS','Multithreaded Server','EN','Oraclespeak','20010731063600PDT');
INSERT INTO abbrevs VALUES (520,2,'SQL','SQL','Structured Query Language','EN','','20010731081546PDT');
INSERT INTO abbrevs VALUES (521,2,'SCN','SCN','System Change Number','EN','Oracle-Speak:Serial number used to mark points in time for transaction processing','20010731083445PDT');
INSERT INTO abbrevs VALUES (522,2,'OUI','OUI','Oracle Universal Installer','EN','OracleSpeak: Installation program for Oracle 8.1.6 i written in Java','20010731090030PDT');
INSERT INTO abbrevs VALUES (523,2,'OEM','OEM','Oracle Enterprise Manager','EN','OracleSpeak for a graphical database system management tool','20010731090248PDT');
INSERT INTO abbrevs VALUES (524,2,'OFA','OFA','Optimal Flexible Architecture','EN','OracleSpeak: Guidelines for how to manage the database','20010802060256PDT');
INSERT INTO abbrevs VALUES (525,2,'DCA','DCA','Database Configuration Assistant','EN','OracleSpeak: Oracle\'s GUI DBA tool for creting, modifying and deleting databases','20010802090259PDT');
INSERT INTO abbrevs VALUES (526,2,'OLTP','OLTP','Online Transaction Processing','EN','','20010802092751PDT');
INSERT INTO abbrevs VALUES (527,2,'HS','HS','Heterogeneous Services','EN','OracleSpeak','20010802093048PDT');
INSERT INTO abbrevs VALUES (528,2,'UPU','UPU','Universal Power Units','EN','OracleSpeak: Performance measure for your computer that the license price is based on','20010803030701PDT');
INSERT INTO abbrevs VALUES (529,2,'ANDF','ANDF','Architecture Neutral Distribution Format','EN','http://www.andf.org/ - Intermediate Language like Java or .NET','20010810091801PDT');
INSERT INTO abbrevs VALUES (530,2,'EBNF','EBNF','Extended Backus-Naur Form','EN','ISO 14977 - http://www.cl.cam.ac.uk/~mgk25/iso-ebnf.html','20010820102647PDT');
INSERT INTO abbrevs VALUES (531,2,'IAS','IAS','Information Assurance and Survivability','EN','http://www.darpa.mil/ito/Solicitations/CBD_01-24.html','20010821073409PDT');
INSERT INTO abbrevs VALUES (532,2,'GIG','GIG','Global Information Grid','EN','http://www.darpa.mil/ito/Solicitations/CBD_01-24.html','20010821073426PDT');
INSERT INTO abbrevs VALUES (533,2,'CIP','CIP','Critical Infrastructure Protection (Program)','EN','http://www.darpa.mil/ito/Solicitations/CBD_01-24.html','20010821073519PDT');
INSERT INTO abbrevs VALUES (534,2,'CHATS','CHATS','Composable High Assurance Trusted Systems (Program)','EN','http://www.darpa.mil/ito/Solicitations/CBD_01-24.html','20010821073541PDT');
INSERT INTO abbrevs VALUES (535,2,'FTN','FTN','Fault Tolerant Networks','EN','','20010821073554PDT');
INSERT INTO abbrevs VALUES (536,2,'DC','DC','Dynamic Coalitions (Program)','EN','http://www.darpa.mil/ito/Solicitations/CBD_01-24.html','20010821073609PDT');
INSERT INTO abbrevs VALUES (537,2,'PIP','PIP','Proposer Information Pamphlet','EN','http://www.darpa.mil/ito/Solicitations/CBD_01-24.html','20010821073646PDT');
INSERT INTO abbrevs VALUES (538,2,'VCD','VCD','Video Compact Disc','EN','','20010824071930PDT');
INSERT INTO abbrevs VALUES (539,2,'DBS','DBS','Direct Broadcast Satellite','EN','','20010824072001PDT');
INSERT INTO abbrevs VALUES (540,2,'DVR','DVR','Digital Video Recorders','EN','for example Hard Disk drive-based','20010824072040PDT');
INSERT INTO abbrevs VALUES (541,2,'SOAP','SOAP','Simple Object Application Protocol','EN','','20010918030728PDT');
INSERT INTO abbrevs VALUES (542,2,'SCL','SCL','SOAP Contract Language','EN','','20010918030746PDT');
INSERT INTO abbrevs VALUES (543,2,'UDDI','UDDI','Universal Description Discovery and Integration','EN','','20010918030808PDT');
INSERT INTO abbrevs VALUES (544,2,'WSDL','WSDL','Web Services Description Language','EN','','20010918030824PDT');
INSERT INTO abbrevs VALUES (545,2,'EBXML','EBXML','eBusiness Extensible Mark-up Language','EN','','20010918030928PDT');
INSERT INTO abbrevs VALUES (546,2,'BTP','BTP','Business Transaction Processing','EN','','20010918030944PDT');
INSERT INTO abbrevs VALUES (547,2,'HTTPR','HTTPR','Reliable HTTP','EN','','20010918031003PDT');
INSERT INTO abbrevs VALUES (548,2,'NASSL','NASSL','Network Accessible Service Specification Language','EN','Authors of the Design Patterns Book (Gamma,Helm,Johnson,Vlissides)','20010918031559PDT');
INSERT INTO abbrevs VALUES (549,2,'NASSL','NASSL','Network Accessible Service Specification Language','EN','','20010918031600PDT');
INSERT INTO abbrevs VALUES (550,2,'STE','STE','Special Test Equipment','EN','','20011018105256PDT');
INSERT INTO abbrevs VALUES (551,2,'VME','VME','Versatile Module European','EN','like in VME bus','20011018105324PDT');
INSERT INTO abbrevs VALUES (552,2,'VXI','VXI','VME Extension for Instrumentation [bus]','EN','','20011018105350PDT');
INSERT INTO abbrevs VALUES (553,2,'GPIB','GPIB','General Purpose Interface Bus','EN','IEEE GPIB','20011018105412PDT');
INSERT INTO abbrevs VALUES (554,2,'JTAG','JTAG','Joint Test Action Group [Test Bus]','EN','IEEE 1149.1 JTAG','20011018105448PDT');
INSERT INTO abbrevs VALUES (555,2,'FCAE','FCAE','Fibre Channel Avionics Environment','EN','','20011018105521PDT');
INSERT INTO abbrevs VALUES (556,2,'IC','IC','Integrated Circuit','EN','','20011018105542PDT');
INSERT INTO abbrevs VALUES (557,2,'ASIC','ASIC','Application Specific Integrated Circuit','EN','','20011018105604PDT');
INSERT INTO abbrevs VALUES (558,2,'TAP','TAP','Test Access Port','EN','','20011018105626PDT');
INSERT INTO abbrevs VALUES (559,2,'RTOK','RTOK','ReTest OK','EN','','20011018105657PDT');
INSERT INTO abbrevs VALUES (560,2,'RVSM','RVSM','Radar Vital Signs Monitor','EN','as in: Non-Contact Lie Detector','20011018105736PDT');
INSERT INTO abbrevs VALUES (561,2,'RDD','RDD','Remote Detection of Deception','EN','as in: Non-Contact Lie Detector','20011018105801PDT');
INSERT INTO abbrevs VALUES (562,2,'EEG','EEG','Electroencephalogram','EN','','20011018105816PDT');
INSERT INTO abbrevs VALUES (563,2,'FM','FM','Frequency Modulated','EN','','20011018105837PDT');
INSERT INTO abbrevs VALUES (564,2,'BCG','BCG','Ballistocardiogram','EN','','20011018105902PDT');
INSERT INTO abbrevs VALUES (565,2,'FC','FC','Fibre Channel','EN','','20011018110013PDT');
INSERT INTO abbrevs VALUES (566,2,'AV','AV','Audio Video','EN','','20011018110047PDT');
INSERT INTO abbrevs VALUES (567,2,'LRU','LRU','Line Replacement Unit','EN','','20011018110128PDT');
INSERT INTO abbrevs VALUES (568,2,'CRC','CRC','Cyclic Redundancy Check','EN','','20011018110159PDT');
INSERT INTO abbrevs VALUES (569,2,'BCH','BCH','Bose-Chaudhuri-Hochquenghem (code)','EN','','20011018110245PDT');
INSERT INTO abbrevs VALUES (570,2,'ROTS','ROTS','Ruggedized-Off-The-Shelf','EN','','20011018110310PDT');
INSERT INTO abbrevs VALUES (571,2,'MOTS','MOTS','Militarized-Off-The-Shelf','EN','','20011018110327PDT');
INSERT INTO abbrevs VALUES (572,2,'AGL','AGL','Above Ground Level','EN','','20011018110407PDT');
INSERT INTO abbrevs VALUES (573,2,'DTED','DTED','Digital Terrain Elevation Data','EN','','20011018110424PDT');
INSERT INTO abbrevs VALUES (574,2,'NIMA','NIMA','National Imagery and Mapping Agency','EN','','20011018110443PDT');
INSERT INTO abbrevs VALUES (575,2,'RPA','RPA','Rotorcraft Pilot\'s Associate','EN','','20011018110504PDT');
INSERT INTO abbrevs VALUES (576,2,'VDL','VDL','VHF Data Link','EN','','20011018110607PDT');
INSERT INTO abbrevs VALUES (577,2,'HIRF','HIRF','High Intensity Radiated Field','EN','','20011018110709PDT');
INSERT INTO abbrevs VALUES (578,2,'PED','PED','Portable Electronic Device','EN','','20011018110723PDT');
INSERT INTO abbrevs VALUES (579,2,'ASMGCS','ASMGCS','Advanced Surface Movement Guidance and Control System','EN','','20011018110814PDT');
INSERT INTO abbrevs VALUES (580,2,'SMGCS','SMGCS','Surface Movement Guidance and Control System','EN','','20011018110828PDT');
INSERT INTO abbrevs VALUES (581,2,'PBW','PBW','Power-by-wire','EN','','20011018110842PDT');
INSERT INTO abbrevs VALUES (582,2,'EHA','EHA','Electro-hydrostatic actuators','EN','','20011018110902PDT');
INSERT INTO abbrevs VALUES (583,2,'TDWR','TDWR','Terminal Doppler Weather Radar','EN','','20011018110926PDT');
INSERT INTO abbrevs VALUES (584,2,'MTI','MTI','Moving Target Indication','EN','','20011018110944PDT');
INSERT INTO abbrevs VALUES (585,2,'ECMA','ECMA','European Computer Manufacturers\' Association','EN','back in the 1960s. Nowadays just a synthetic word because it also includes non-european companies','20011019053809PDT');
INSERT INTO abbrevs VALUES (586,2,'DRM','DRM','Digital Rights Management','EN','','20011019065131PDT');
INSERT INTO abbrevs VALUES (587,2,'API','API','Application Programming Interface','EN','','20011108065612PST');
INSERT INTO abbrevs VALUES (588,2,'ECB','ECB','Electronic Codebook','EN','Mode of operation of an underlying symmetric key block cypher','20011212122523GMT');
INSERT INTO abbrevs VALUES (589,2,'CBC','CBC','Cipher Block Chaining','EN','Mode of operation of an underlying symmetric key block cypher','20011212122542GMT');
INSERT INTO abbrevs VALUES (590,2,'CFB','CFB','Cipher Feedback','EN','Mode of operation of an underlying symmetric key block cypher','20011212122555GMT');
INSERT INTO abbrevs VALUES (591,2,'OFB','OFB','Output Feedback','EN','Mode of operation of an underlying symmetric key block cypher','20011212122607GMT');
INSERT INTO abbrevs VALUES (592,2,'CTR','CTR','Counter','EN','Mode of operation of an underlying symmetric key block cypher','20011212122617GMT');
INSERT INTO abbrevs VALUES (593,2,'SOES','SOES','Small Order Execution System','EN','Part of Nasdaq, http://www.realitytrader.com/stock_trading.htm','20011218114345GMT');
INSERT INTO abbrevs VALUES (594,2,'NASDAQ','NASDAQ','National Association of Securities Dealers Automated Quotation','EN','http://www.realitytrader.com/stock_trading.htm','20011218114447GMT');
INSERT INTO abbrevs VALUES (595,2,'ECN','ECN','Electronic Communication Network','EN','Alternatives to NYSE and NASDAQ, http://www.realitytrader.com/stock_trading.htm','20011218114857GMT');
INSERT INTO abbrevs VALUES (596,2,'SUN','SUN','Stanford University Network','EN','','20011221111948GMT');
INSERT INTO abbrevs VALUES (597,2,'SCORE','SCORE','Safety Critical Object-oriented Real-time Embedded','EN','','20011221112149GMT');
INSERT INTO abbrevs VALUES (598,2,'VHDL','VHDL','VHSIC (Very High Speed Integrated Circuits) Hardware Description Language','EN','IEEE Standard 1076/93 http://tech-www.informatik.uni-hamburg.de/vhdl/vhdl.html','20011221133105GMT');
INSERT INTO abbrevs VALUES (599,2,'VHSIC','VHSIC','Very High Speed Integrated Circuits','EN','','20011221133135GMT');
INSERT INTO abbrevs VALUES (600,2,'ENSI','ENSI','Esoteric Non-existant Standards Institute','EN','http://esoteric.sange.fi/ENSI/','20011221145615GMT');
INSERT INTO abbrevs VALUES (601,2,'TB','TB','Thermobaric','EN','','20011228170018GMT');
INSERT INTO abbrevs VALUES (602,2,'ACTD','ACTD','Advanced Concept Technology Demonstration','EN','','20011228170042GMT');
INSERT INTO abbrevs VALUES (603,2,'HDBTD','HDBTD','Hard and Deeply Buried Target Defeat','EN','','20011228170141GMT');
INSERT INTO abbrevs VALUES (604,2,'SFAE','SFAE','Solid Fuel Air Explosive','EN','','20011228170412GMT');
INSERT INTO abbrevs VALUES (605,2,'SST','SST','Supersonic Transportation','EN','','20011229075540GMT');
INSERT INTO abbrevs VALUES (606,2,'IMSI','IMSI','International Mobile Subscriber Identity','EN','','20011229081653GMT');
INSERT INTO abbrevs VALUES (607,2,'CLOS','CLOS','Common Lisp Object System','EN','http://www-2.cs.cmu.edu/afs/cs.cmu.edu/project/ai-repository/ai/html/cltl/cltl2.html - Common Lisp t','20020103115215GMT');
INSERT INTO abbrevs VALUES (608,2,'PRML','PRML','Partial Response Maximum Likelyhood','EN','','20020107150646GMT');
INSERT INTO abbrevs VALUES (609,2,'UDF','UDF','Universal Disk Format','EN','','20020107150658GMT');
INSERT INTO abbrevs VALUES (610,2,'RDF','RDF','Resource Description Framework','EN','','20020107150908GMT');
INSERT INTO abbrevs VALUES (611,2,'BOF','BOF','Birds-of-a-feather','EN','','20020107160807GMT');
INSERT INTO abbrevs VALUES (612,2,'OPES','OPES','Open Pluggable Edge Services','EN','','20020107160836GMT');
INSERT INTO abbrevs VALUES (613,2,'PON','PON','Passive Optical Network','EN','','20020107160949GMT');
INSERT INTO abbrevs VALUES (614,2,'FSAN','FSAN','Full Service Access Network','EN','','20020107161017GMT');
INSERT INTO abbrevs VALUES (615,2,'OPDSE','OPDSE','Optically based Digital Signal Processing Engine','EN','','20020107161058GMT');
INSERT INTO abbrevs VALUES (616,2,'TOPS','TOPS','Terra-operations','EN','','20020107161112GMT');
INSERT INTO abbrevs VALUES (617,2,'VCSEL','VCSEL','Vertical-Cavity Surface-Emitting Lasers','EN','','20020107161148GMT');
INSERT INTO abbrevs VALUES (618,2,'SLM','SLM','Spatial Light Modulator','EN','','20020107161223GMT');
INSERT INTO abbrevs VALUES (619,2,'DPT','DPT','Dynamic Packet Transport','EN','Cisco\'s Dynamic Packet Transport Technology','20020107161311GMT');
INSERT INTO abbrevs VALUES (620,2,'RPR','RPR','Resilient Packet Ring','EN','','20020107161334GMT');
INSERT INTO abbrevs VALUES (621,2,'SCTP','SCTP','Stream Control Transmission Protocol','EN','','20020107161556GMT');
INSERT INTO abbrevs VALUES (622,2,'TLV','TLV','Type - Length - Value','EN','','20020107161607GMT');
INSERT INTO abbrevs VALUES (623,2,'TSN','TSN','Transport Sequence Number','EN','','20020107161625GMT');
INSERT INTO abbrevs VALUES (624,2,'SSN','SSN','Stream Sequence Number','EN','','20020107161640GMT');
INSERT INTO abbrevs VALUES (625,2,'EMP','EMP','Electromagnetic Pulse','EN','E-Bombs, http://jya.com/ebomb.htm','20020108145850GMT');
INSERT INTO abbrevs VALUES (626,2,'FCG','FCG','Flux Compression Generator','EN','E-Bombs, http://jya.com/ebomb.htm','20020108145918GMT');
INSERT INTO abbrevs VALUES (627,2,'MHD','MHD','Magneto-Hydrodynamic','EN','E-Bombs, http://jya.com/ebomb.htm','20020108145948GMT');
INSERT INTO abbrevs VALUES (628,2,'HPM','HPM','High Power Microwave','EN','E-Bombs, http://jya.com/ebomb.htm','20020108150021GMT');
INSERT INTO abbrevs VALUES (629,2,'MOF','MOF','Meta Object Facility','EN','http://www.omg.org/','20020121135113GMT');
INSERT INTO abbrevs VALUES (630,2,'MDA','MDA','Model Driven Architecture','EN','http://www.omg.org/','20020121135144GMT');
INSERT INTO abbrevs VALUES (631,2,'XMI','XMI','XML Metadata Interchange','EN','http://www.omg.org/','20020121135213GMT');
INSERT INTO abbrevs VALUES (632,2,'CWM','CWM','Common Warehouse Metamodel','EN','http://www.omg.org/','20020121135230GMT');
INSERT INTO abbrevs VALUES (633,2,'CORBA','CORBA','Common Object Request Broker Architecture','EN','http://www.omg.org/','20020121135256GMT');
INSERT INTO abbrevs VALUES (634,2,'OMA','OMA','Object Management Architecture','EN','http://www.omg.org/','20020121135315GMT');
INSERT INTO abbrevs VALUES (635,2,'NGWS','NGWS','Next Generation Windows Services','EN','Name for Microsoft\'s .NET platform as it was still under development','20020125174312GMT');
INSERT INTO abbrevs VALUES (636,2,'CPL','CPL','Current Privilege Level','EN','Intel CPUs','20020204134250GMT');
INSERT INTO abbrevs VALUES (637,2,'DPL','DPL','Descriptor Privilege Level','EN','Intel CPUs','20020204134310GMT');
INSERT INTO abbrevs VALUES (638,2,'EOI','EOI','End of Interrupt (command)','EN','Intel CPUs','20020204134323GMT');
INSERT INTO abbrevs VALUES (639,2,'FDB','FDB','Firmware Development Board','EN','Intel CPUs','20020204134335GMT');
INSERT INTO abbrevs VALUES (640,2,'GDT','GDT','Global Descriptor Table','EN','Intel CPUs','20020204134350GMT');
INSERT INTO abbrevs VALUES (641,2,'GDTR','GDTR','GDT Register','EN','Intel CPUs','20020204134401GMT');
INSERT INTO abbrevs VALUES (642,2,'IDT','IDT','Interrupt Descriptor Table','EN','Intel CPUs','20020204134418GMT');
INSERT INTO abbrevs VALUES (643,2,'IF','IF','Interrupt Flag','EN','Intel CPUs','20020204134426GMT');
INSERT INTO abbrevs VALUES (644,2,'IOPL','IOPL','I/O Privilege Level','EN','Intel CPUs','20020204134439GMT');
INSERT INTO abbrevs VALUES (645,2,'LDT','LDT','Local Descriptor Table','EN','Intel CPUs','20020204134450GMT');
INSERT INTO abbrevs VALUES (646,2,'LDTR','LDTR','LDT Register','EN','Intel CPUs','20020204134501GMT');
INSERT INTO abbrevs VALUES (647,2,'NT','NT','Nested Task','EN','Intel CPUs','20020204134510GMT');
INSERT INTO abbrevs VALUES (648,2,'RF','RF','Resume Flag','EN','Intel CPUs','20020204134520GMT');
INSERT INTO abbrevs VALUES (649,2,'RPL','RPL','Request Privilege Level','EN','Intel CPUs','20020204134532GMT');
INSERT INTO abbrevs VALUES (650,2,'TF','TF','Trap Flag','EN','Intel CPUs','20020204134539GMT');
INSERT INTO abbrevs VALUES (651,2,'TR','TR','Task Register','EN','Intel CPUs','20020204134548GMT');
INSERT INTO abbrevs VALUES (652,2,'TSS','TSS','Task State Segment','EN','Intel CPUs','20020204134558GMT');
INSERT INTO abbrevs VALUES (653,2,'TCP','TCP','Transmission Control Protocol','EN','','20020207165955GMT');
INSERT INTO abbrevs VALUES (654,2,'DTP','DTP','Distributed Transaction Processing','EN','http://www.xopen.org/public/pubs/catalog/tp.htm','20020212152852GMT');
INSERT INTO abbrevs VALUES (655,2,'STDL','STDL','Structured Transaction Definition Language','EN','http://www.xopen.org/public/pubs/catalog/tp.htm','20020212152949GMT');
INSERT INTO abbrevs VALUES (656,2,'MHZ','MHZ','Megahertz','EN','','20020301154216GMT');
INSERT INTO abbrevs VALUES (657,2,'KHZ','KHZ','Kilohertz','EN','','20020301154226GMT');
INSERT INTO abbrevs VALUES (658,2,'GHZ','GHZ','Gigahertz','EN','','20020301154234GMT');
INSERT INTO abbrevs VALUES (659,2,'EOF','EOF','End of File','EN','','20020326161637GMT');
INSERT INTO abbrevs VALUES (660,2,'SOI','SOI','Silicon on Isolator','EN','','20020412131435GMT');
INSERT INTO abbrevs VALUES (661,2,'CBQ','CBQ','Class-based Queues','EN','QoS-Term','20020425100139GMT');
INSERT INTO abbrevs VALUES (662,2,'TBF','TBF','Token Bucket Flow','EN','QoS term','20020425100218GMT');
INSERT INTO abbrevs VALUES (663,2,'RED','RED','Random Early Drop','EN','QoS term','20020425100237GMT');
INSERT INTO abbrevs VALUES (664,2,'SFQ','SFQ','Stochastic Fairness Queuing','EN','QoS term','20020425100255GMT');
INSERT INTO abbrevs VALUES (665,2,'CSZ','CSZ','Clark-Shenker-Zhang','EN','QoS term','20020425100317GMT');
INSERT INTO abbrevs VALUES (666,2,'AID','AID','Audio Intelligence Device','EN','','20020823093400GMT');
INSERT INTO abbrevs VALUES (667,2,'LAR','LAR','Launch Acceptable Region','EN','Bombing','20020924170400GMT');
INSERT INTO abbrevs VALUES (668,2,'JDAM','JDAM','Joint Direct Attack Munition','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170431GMT');
INSERT INTO abbrevs VALUES (669,2,'INS','INS','Inertial Navigation System','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170450GMT');
INSERT INTO abbrevs VALUES (670,2,'GCU','GCU','Guidance Control Unit','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170505GMT');
INSERT INTO abbrevs VALUES (671,2,'CEP','CEP','Circular Error Probable','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170521GMT');
INSERT INTO abbrevs VALUES (672,2,'LRIP','LRIP','Low-rate initial production','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170543GMT');
INSERT INTO abbrevs VALUES (673,2,'AUP','AUP','Advanced Unitary Penetrator','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170617GMT');
INSERT INTO abbrevs VALUES (674,2,'HTSF','HTSF','Hard Target Smart Fuze','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170638GMT');
INSERT INTO abbrevs VALUES (675,2,'DAMASK','DAMASK','Direct Attack Munitions Affordable Seeker','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170720GMT');
INSERT INTO abbrevs VALUES (676,2,'FAD','FAD','Fleet Advanced Demonstration','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170734GMT');
INSERT INTO abbrevs VALUES (677,2,'UIIFPA','UIIFPA','Uncooled imaging-infrared focal plane array','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170806GMT');
INSERT INTO abbrevs VALUES (678,2,'FLIR','FLIR','Forward looking infrared','EN','http://www.fas.org/man/dod-101/sys/smart/jdam.htm','20020924170827GMT');
INSERT INTO abbrevs VALUES (679,2,'PIN','PIN','Personal Identification Number','EN','','20030107175103GMT');
INSERT INTO abbrevs VALUES (680,2,'IS','IS','Iris Signature','EN','','20030107175154GMT');
INSERT INTO abbrevs VALUES (681,2,'FAR','FAR','False Accept Rate','EN','','20030107175223GMT');
INSERT INTO abbrevs VALUES (682,2,'GoF','GoF','Gang of Four','EN','Authors of the Design Patterns Book (Gamma,Helm,Johnson,Vlissides)','20030107175228GMT');
INSERT INTO abbrevs VALUES (683,2,'FRR','FRR','False Rejection Rate','EN','','20030107175306GMT');
INSERT INTO abbrevs VALUES (684,2,'ERR','ERR','Equal Error Rate','EN','FAR=FRR','20030107175327GMT');
INSERT INTO abbrevs VALUES (685,2,'WSTAWG','WSTAWG','Weapon Systems Technical Architecture Working Group','EN','','20030107175405GMT');
INSERT INTO abbrevs VALUES (686,2,'WSMS','WSMS','Weapon Systems Mapping Services','EN','like in WSMS API','20030107175433GMT');
INSERT INTO abbrevs VALUES (687,2,'BCIS','BCIS','Battlefield Combat Identification System','EN','','20030107175502GMT');
INSERT INTO abbrevs VALUES (688,2,'CITV','CITV','Commanders Independent Thermal Viewer','EN','','20030107175537GMT');
INSERT INTO abbrevs VALUES (689,2,'PM','PM','Program Manager','EN','','20030107175557GMT');
INSERT INTO abbrevs VALUES (690,2,'C2','C2','Command and Control','EN','','20030107175614GMT');
INSERT INTO abbrevs VALUES (691,2,'JVMF','JVMF','Joint Variable Message Format','EN','','20030107175637GMT');
INSERT INTO abbrevs VALUES (692,2,'IC3','IC3','Integrated Combat Command and Control','EN','','20030107175702GMT');
INSERT INTO abbrevs VALUES (693,2,'TOC','TOC','Tactical Operations Center','EN','','20030107175743GMT');
INSERT INTO abbrevs VALUES (694,2,'MDLS','MDLS','Mission Data Loader System','EN','','20030107175806GMT');
INSERT INTO abbrevs VALUES (695,2,'DTSS','DTSS','Digital Topographic Support System','EN','','20030107175840GMT');
INSERT INTO abbrevs VALUES (696,2,'VPF','VPF','Vector Product Format','EN','','20030107175928GMT');
INSERT INTO abbrevs VALUES (697,2,'CADRG','CADRG','Compressed ARC Digitized Raster Graphics','EN','','20030107175959GMT');
INSERT INTO abbrevs VALUES (698,2,'AMPS','AMPS','Aviation Mission Planning System','EN','','20030107180045GMT');
INSERT INTO abbrevs VALUES (699,2,'SOI','SOI','Signal Operating Instructions','EN','','20030107180116GMT');
INSERT INTO abbrevs VALUES (700,2,'UTO','UTO','Unit Task Order','EN','','20030107180136GMT');
INSERT INTO abbrevs VALUES (701,2,'TRADOC','TRADOC','Training and Doctorate Command','EN','','20030107180207GMT');
INSERT INTO abbrevs VALUES (702,2,'TD','TD','Terrain Data','EN','','20030107180247GMT');
INSERT INTO abbrevs VALUES (703,2,'TPIO','TPIO','Training and Doctorate Command Program Integration Office','EN','like in TPIO-TD','20030107180321GMT');
INSERT INTO abbrevs VALUES (704,2,'PEO','PEO','Program Executive Officer','EN','','20030107180347GMT');
INSERT INTO abbrevs VALUES (705,2,'C3S','C3S','Command Control Communications Systems','EN','','20030107180414GMT');
INSERT INTO abbrevs VALUES (706,2,'PEOC3S','PEOC3S','Program Executive Officer for Command, Control, Communications Systems','EN','','20030107180451GMT');
INSERT INTO abbrevs VALUES (707,2,'TIP','TIP','Theater Injection Point','EN','','20030107180510GMT');
INSERT INTO abbrevs VALUES (708,2,'GBS','GBS','Global Broadcast System','EN','','20030107180533GMT');
INSERT INTO abbrevs VALUES (709,2,'MDL','MDL','Mission Data Load','EN','','20030107180626GMT');
INSERT INTO abbrevs VALUES (710,2,'MDLS','MDLS','Mission Data Loading Standard','EN','','20030107180651GMT');
INSERT INTO abbrevs VALUES (711,2,'MSDS','MSDS','Mission Specific Data Set','EN','','20030107180732GMT');
INSERT INTO abbrevs VALUES (712,2,'CIB','CIB','Controlled Image Base','EN','','20030107180754GMT');
INSERT INTO abbrevs VALUES (713,2,'FFD','FFD','Foundation Feature Data','EN','','20030107180819GMT');
INSERT INTO abbrevs VALUES (714,2,'DTOP','DTOP','Digital Topographic Data','EN','','20030107180845GMT');
INSERT INTO abbrevs VALUES (715,2,'SVIS','SVIS','Synthetic Vision Information System','EN','','20030107180919GMT');
INSERT INTO abbrevs VALUES (716,2,'PFD','PFD','Primary Flight Display','EN','','20030107180941GMT');
INSERT INTO abbrevs VALUES (717,2,'ND','ND','Navigation Display','EN','','20030107180956GMT');
INSERT INTO abbrevs VALUES (718,2,'VPD','VPD','Vertical Profile Display','EN','','20030107181019GMT');
INSERT INTO abbrevs VALUES (719,2,'CFIT','CFIT','Controlled Flight into Terrain','EN','','20030107181057GMT');
INSERT INTO abbrevs VALUES (720,2,'FD','FD','Flight Director','EN','','20030107181133GMT');
INSERT INTO abbrevs VALUES (721,2,'ARIES','ARIES','Airborne Research and Integrated Experiment System','EN','','20030107181225GMT');
INSERT INTO abbrevs VALUES (722,2,'BIT','BIT','Built-in test','EN','','20030107181249GMT');
INSERT INTO abbrevs VALUES (723,2,'REP','REP','Receiver Exciter Processor','EN','','20030107181320GMT');
INSERT INTO abbrevs VALUES (724,2,'ADC','ADC','Analog to Digital Converter','EN','','20030107181341GMT');
INSERT INTO abbrevs VALUES (725,2,'DAC','DAC','Digital to Analog Converter','EN','','20030107181351GMT');
INSERT INTO abbrevs VALUES (726,2,'HALT','HALT','Highly Accelerated Life Test','EN','','20030107181423GMT');
INSERT INTO abbrevs VALUES (727,2,'FAA','FAA','Federal','EN','Authors of the Design Patterns Book (Gamma,Helm,Johnson,Vlissides)','20030107181454GMT');
INSERT INTO abbrevs VALUES (728,2,'FAA','FAA','Federal Aviation Administration','EN','','20030107181514GMT');
INSERT INTO abbrevs VALUES (729,2,'FAR','FAR','Federal Aviation Regulation','EN','','20030107181549GMT');
INSERT INTO abbrevs VALUES (730,2,'LFL','LFL','Lower Flammability Limit','EN','','20030107181632GMT');
INSERT INTO abbrevs VALUES (731,2,'UFL','UFL','Upper Flammability Level','EN','','20030107181648GMT');
INSERT INTO abbrevs VALUES (732,2,'W','W','Watt','EN','','20030107181717GMT');
INSERT INTO abbrevs VALUES (733,2,'WHR','WHR','Watt Hour','EN','','20030107181728GMT');
INSERT INTO abbrevs VALUES (734,2,'DOD','DOD','Depth of Discharge','EN','','20030107181800GMT');
INSERT INTO abbrevs VALUES (735,2,'DPV','DPV','Dependent Pressure Vessel','EN','','20030107181839GMT');
INSERT INTO abbrevs VALUES (736,2,'DSL','DSL','Digital Subscriber Line','EN','','20030107182015GMT');
INSERT INTO abbrevs VALUES (737,2,'IP','IP','Intellectual Property','EN','','20030107182118GMT');
INSERT INTO abbrevs VALUES (738,2,'BSCCO','BSCCO','Bismuth-Strontium Compounds','EN','','20030107182157GMT');
INSERT INTO abbrevs VALUES (739,2,'YBCO','YBCO','Yttrium Barium Copper Oxide','EN','','20030107182224GMT');
INSERT INTO abbrevs VALUES (740,2,'PTO','PTO','US Patent and Trademark Office','EN','','20030107182252GMT');
INSERT INTO abbrevs VALUES (741,2,'IAEA','IAEA','International Atomic Energy Agency','EN','','20030107182330GMT');
INSERT INTO abbrevs VALUES (742,2,'SWAT','SWAT','Special Weapons and Tactics','EN','','20030107182435GMT');
INSERT INTO abbrevs VALUES (743,2,'AI','AI','Artificial Intelligence','EN','','20030107182525GMT');
INSERT INTO abbrevs VALUES (744,2,'CPU','CPU','Central Processing Unit','EN','','20030107182537GMT');
INSERT INTO abbrevs VALUES (745,2,'RAM','RAM','Random Access Memory','EN','','20030107182549GMT');
INSERT INTO abbrevs VALUES (746,2,'ROM','ROM','Read-only Memory','EN','','20030107182601GMT');
INSERT INTO abbrevs VALUES (747,2,'NPC','NPC','Non-player Characters','EN','AI context in computer games','20030107182632GMT');
INSERT INTO abbrevs VALUES (748,2,'MMRPG','MMRPG','Massively multiplayer role-playing game','EN','','20030107182709GMT');
INSERT INTO abbrevs VALUES (749,2,'RPG','RPG','Role-Player Game','EN','','20030107182717GMT');
INSERT INTO abbrevs VALUES (750,2,'IVF','IVF','In-vitro fertilization','EN','','20030107182749GMT');
INSERT INTO abbrevs VALUES (751,2,'WIPO','WIPO','World Intellectual Property Organization','EN','','20030107182910GMT');
INSERT INTO abbrevs VALUES (752,2,'POPA','POPA','Patent Office Professional Association','EN','','20030107182937GMT');
INSERT INTO abbrevs VALUES (753,2,'CCPM','CCPM','Critical Chain Project Management','EN','','20030107184854GMT');
INSERT INTO abbrevs VALUES (754,2,'CPDLC','CPDLC','Controller-Pilot Data Link Communications System','EN','','20030209212437GMT');
INSERT INTO abbrevs VALUES (755,2,'RIRP','RIRP','Runway Incursion Reduction Program','EN','','20030209212517GMT');
INSERT INTO abbrevs VALUES (756,2,'RIPS','RIPS','Runway Incursion Prevention System','EN','','20030209212557GMT');
INSERT INTO abbrevs VALUES (757,2,'CCAST','CCAST','Controller Communication and Situation Awareness Terminal','EN','','20030209212646GMT');
INSERT INTO abbrevs VALUES (758,2,'ARTCC','ARTCC','Air Route Traffic Control Center','EN','','20030209212747GMT');
INSERT INTO abbrevs VALUES (759,2,'ATE','ATE','Automatic Test Equipment','EN','','20030209212836GMT');
INSERT INTO abbrevs VALUES (760,2,'ITA','ITA','Interface Test Adapter','EN','','20030209212940GMT');
INSERT INTO abbrevs VALUES (761,2,'FEP','FEP','Functional Extension Program','EN','','20030209213042GMT');
INSERT INTO abbrevs VALUES (762,2,'AWFG','AWFG','Arbitrary Waveform Generator','EN','','20030209213132GMT');
INSERT INTO abbrevs VALUES (763,2,'ADE','ADE','Application Development Environment','EN','','20030209213217GMT');
INSERT INTO abbrevs VALUES (764,2,'METS','METS','Mobile Electronic Test Set','EN','','20030209213243GMT');
INSERT INTO abbrevs VALUES (765,2,'TPS','TPS','Test Program Set','EN','','20030209213301GMT');
INSERT INTO abbrevs VALUES (766,2,'WSOA','WSOA','Weapons System Open Architecture','EN','','20030209213345GMT');
INSERT INTO abbrevs VALUES (767,2,'AFRL','AFRL','Air Force Research Laboratory','EN','','20030209213414GMT');
INSERT INTO abbrevs VALUES (768,2,'OSJTF','OSJTF','Open Systems Joint Task Force','EN','','20030209213454GMT');
INSERT INTO abbrevs VALUES (769,2,'TCT','TCT','Time-Critical Targets','EN','','20030209213519GMT');
INSERT INTO abbrevs VALUES (770,2,'OFP','OFP','Operational Flight Program','EN','','20030209213600GMT');
INSERT INTO abbrevs VALUES (771,2,'UCAV','UCAV','Unmanned Combat Air Vehicle','EN','','20030209213651GMT');
INSERT INTO abbrevs VALUES (774,2,'JTT','JTT','Joint Tactical Terminal','EN','','20030209214436GMT');
INSERT INTO abbrevs VALUES (775,2,'JCC','JCC','JTT Control Client','EN','','20030209214501GMT');
INSERT INTO abbrevs VALUES (773,2,'HMI','HMI','Human Machine Interface','EN','','20030209213751GMT');
INSERT INTO abbrevs VALUES (776,2,'VTF','VTF','Virtual Target Folder','EN','','20030209214540GMT');
INSERT INTO abbrevs VALUES (777,2,'RTARM','RTARM','Real Time Adaptive Resource Manager','EN','','20030209214634GMT');
INSERT INTO abbrevs VALUES (778,2,'MIMO','MIMO','Multiple Input Multiple Output','EN','(Mobile Communications)','20030209215009GMT');
INSERT INTO abbrevs VALUES (779,2,'MITM','MITM','Man in the middle','EN','Cryptography: Man-in-the-middle attack','20030210100746GMT');
INSERT INTO abbrevs VALUES (780,2,'EJB','EJB','Enterprise JavaBeans','EN','','20030310113919GMT');
INSERT INTO abbrevs VALUES (781,2,'MSC','MSC','Message Sequencing Chart','EN','','20030310113954GMT');
INSERT INTO abbrevs VALUES (782,2,'PIM','PIM','Platform Independent Model','EN','','20030310114011GMT');
INSERT INTO abbrevs VALUES (783,2,'PSM','PSM','Platform Specific Model','EN','','20030310114028GMT');
INSERT INTO abbrevs VALUES (784,2,'TTCN','TTCN','Tree and Tabular Combined Notation','EN','Context: UML 2.0','20030310114108GMT');
INSERT INTO abbrevs VALUES (785,2,'RFC','RFC','Remote Function Call','EN','(in an SAP context)','20030310115636GMT');
INSERT INTO abbrevs VALUES (786,2,'MOAB','MOAB','Massive Ordnance Air-Burst Bomb','EN','','20030312112628GMT');
INSERT INTO abbrevs VALUES (787,2,'NFC','NFC','Near Field Communication','EN','','20030312193606GMT');
INSERT INTO abbrevs VALUES (788,2,'SALT','SALT','Speach Application Language Tags','EN','','20030312193905GMT');
INSERT INTO abbrevs VALUES (789,2,'TTS','TTS','Text to Speech','EN','','20030312193918GMT');
INSERT INTO abbrevs VALUES (790,2,'SMIL','SMIL','Synchronized Multimedia Integration Language','EN','','20030312194020GMT');
INSERT INTO abbrevs VALUES (791,2,'SRGS','SRGS','Speech Recognition Grammar Specification','EN','','20030312194055GMT');
INSERT INTO abbrevs VALUES (792,2,'SSML','SSML','Speech Synthesis Markup Language','EN','','20030312194118GMT');
INSERT INTO abbrevs VALUES (793,2,'NLSML','NLSML','Natural Language Semantics Markup Language','EN','','20030312194146GMT');
INSERT INTO abbrevs VALUES (794,2,'CCXML','CCXML','Call Control Extensible Markup Language','EN','','20030312194209GMT');
INSERT INTO abbrevs VALUES (795,2,'HSCSD','HSCSD','High Speed Circuit Switched Data','EN','','20030312194252GMT');
INSERT INTO abbrevs VALUES (796,2,'MMS','MMS','Multimedia Messaging Services','EN','','20030312194323GMT');
INSERT INTO abbrevs VALUES (797,2,'SDSL','SDSL','Symmetric Digital Subscriber Line','EN','','20030312194410GMT');
INSERT INTO abbrevs VALUES (798,2,'APIS','APIS','Advanced Passenger Information System','EN','','20030313135032GMT');
INSERT INTO abbrevs VALUES (799,2,'PNR','PNR','Passenger Name Record','EN','-->APIS','20030313135058GMT');
INSERT INTO abbrevs VALUES (800,2,'SINCGARS','SINCGARS','Single Channel Ground and Airborne Radio System','EN','http://www.aeronautics.ru/news/news002/news071.htm -How military radio communications are intercepte','20030331125502GMT');
INSERT INTO abbrevs VALUES (801,2,'LPI','LPI','Low Probability of Intercept','EN','http://www.aeronautics.ru/news/news002/news071.htm -How military radio communications are intercepte','20030331125550GMT');
INSERT INTO abbrevs VALUES (802,2,'FHSS','FHSS','Frequency Hopping Spread Spectrum','EN','http://www.aeronautics.ru/news/news002/news071.htm -How military radio communications are intercepte','20030331125630GMT');
INSERT INTO abbrevs VALUES (803,2,'PCCOE','PCCOE','Personal Computer-Common Operating Environment','EN','Standard for USAFE Computers','20030401133805GMT');
INSERT INTO abbrevs VALUES (804,2,'COE','COE','Personal Computer-Common Operating Environment','EN','Standard for USAFE Computers','20030401133815GMT');
INSERT INTO abbrevs VALUES (805,2,'HSM','HSM','Hardware Security Module','EN','','20030405135129GMT');
INSERT INTO abbrevs VALUES (806,2,'TRSM','TRSM','Tamper resistant/responding security module','EN','','20030405135214GMT');
INSERT INTO abbrevs VALUES (807,2,'EPB','EPB','Encrypted PIN Block','EN','','20030405135829GMT');
INSERT INTO abbrevs VALUES (808,2,'RAM','RAM','Radar Absorbent Material','EN','http://www.aeronautics.ru/f117a.htm','20030503093918GMT');
INSERT INTO abbrevs VALUES (809,2,'RHAWS','RHAWS','Radar Homing and Warning System','EN','http://www.aeronautics.ru/f117a.htm','20030503094609GMT');
INSERT INTO abbrevs VALUES (810,2,'IRADS','IRADS','Infra-Red Acquisition and Detection System','EN','http://www.aeronautics.ru/f117a.htm','20030503094752GMT');
INSERT INTO abbrevs VALUES (811,2,'FLIR','FLIR','Forward-Looking Infra-Red','EN','http://www.aeronautics.ru/f117a.htm','20030503094815GMT');
INSERT INTO abbrevs VALUES (812,2,'SIPRNET','SIPRNET','Secret Internet Protocol Router Network','EN','Name of an internal CIA network','20030609134852GMT');
INSERT INTO abbrevs VALUES (813,2,'CIRAS','CIRAS','Corporate Information Retrieval and Storage System','EN','Name of an internal CIA network','20030609134957GMT');
INSERT INTO abbrevs VALUES (814,2,'CCTV','CCTV','Closed Circuit TV','EN','','20030620132126GMT');
INSERT INTO abbrevs VALUES (815,2,'AVS','AVS','Automated Video Surveillance','EN','','20030620132154GMT');
INSERT INTO abbrevs VALUES (816,2,'VMD','VMD','Video Motion Detector','EN','','20030620132224GMT');
INSERT INTO abbrevs VALUES (817,2,'VSAM','VSAM','Video Surveillance and Monitoring','EN','','20030620132250GMT');
INSERT INTO abbrevs VALUES (818,2,'BEM','BEM','Back End Module','EN','','20030620132435GMT');
INSERT INTO abbrevs VALUES (819,2,'HARM','HARM','High Speed Anti-radiation Missile','EN','','20030620132513GMT');
INSERT INTO abbrevs VALUES (820,2,'PNU','PNU','HARM Precision Navigation Upgrade','EN','','20030620132540GMT');
INSERT INTO abbrevs VALUES (821,2,'SAASM','SAASM','Selective Availability Anti-Spoofing Module','EN','','20030620132615GMT');
INSERT INTO abbrevs VALUES (822,2,'SEAD','SEAD','Suppression of Enemy Air Defenses','EN','','20030620132653GMT');
INSERT INTO abbrevs VALUES (823,2,'IADS','IADS','Integrated Air Defense System','EN','','20030620132713GMT');
INSERT INTO abbrevs VALUES (824,2,'CS','CS','Control Section','EN','Part of a HARM','20030620132749GMT');
INSERT INTO abbrevs VALUES (825,2,'FCC','FCC','Flight Control Computer','EN','','20030620132812GMT');
INSERT INTO abbrevs VALUES (826,2,'TXA','TXA','Transfer Alignment','EN','HARM','20030620132838GMT');
INSERT INTO abbrevs VALUES (827,2,'DY','DY','Direct Y-Code Acquisition','EN','HARM','20030620132905GMT');
INSERT INTO abbrevs VALUES (828,2,'PVA','PVA','Position Velocity Attitude','EN','HARM','20030620132925GMT');
INSERT INTO abbrevs VALUES (829,2,'PR','PR','Pseudo Range','EN','Context: GPS receivers in HARM','20030620132953GMT');
INSERT INTO abbrevs VALUES (830,2,'DR','DR','Delta Range','EN','Context: GPS receivers in HARM','20030620133003GMT');
INSERT INTO abbrevs VALUES (831,2,'CCA','CCA','Circuit Card Assembly','EN','','20030620133024GMT');
INSERT INTO abbrevs VALUES (832,2,'IBIS','IBIS','Integratedd Bus for Intelligent Sensors','EN','HARM','20030620133053GMT');
INSERT INTO abbrevs VALUES (833,2,'FOG','FOG','Fiber Optic Gyro','EN','','20030620133121GMT');
INSERT INTO abbrevs VALUES (834,2,'PGM','PGM','Precision Guided Munition','EN','','20030620133154GMT');
INSERT INTO abbrevs VALUES (835,2,'GEM','GEM','GPS Embedded Module','EN','HARM','20030620133222GMT');
INSERT INTO abbrevs VALUES (836,2,'SA','SA','Selective Availability','EN','GPS','20030620133248GMT');
INSERT INTO abbrevs VALUES (837,2,'PPS','PPS','Precise Positioning Service','EN','GPS','20030620133308GMT');
INSERT INTO abbrevs VALUES (838,2,'PPSSM','PPSSM','Precise Positioning Service - Security Module','EN','HARM and GPS','20030620133330GMT');
INSERT INTO abbrevs VALUES (839,2,'OTAR','OTAR','Over-the-air-rekeying','EN','GPS key management in HARM','20030620133403GMT');
INSERT INTO abbrevs VALUES (840,2,'KDP','KDP','Key Data Processor','EN','GPS key management in HARM','20030620133430GMT');
INSERT INTO abbrevs VALUES (841,2,'ACE','ACE','Acquisition Correlation Engine','EN','HARM GPS','20030620133516GMT');
INSERT INTO abbrevs VALUES (842,2,'PTTI','PTTI','Precise Time and Time Intervall','EN','GPS and HARM','20030620133557GMT');
INSERT INTO abbrevs VALUES (843,2,'VPDT','VPDT','Variable Probability Density Thresholds','EN','HARM','20030620133636GMT');
INSERT INTO abbrevs VALUES (844,2,'DOP','DOP','Dilution of Precision','EN','HARM, GPS','20030620133702GMT');
INSERT INTO abbrevs VALUES (845,2,'BCDU','BCDU','Battery Charge-Discharge Unit','EN','','20030620133758GMT');
INSERT INTO abbrevs VALUES (846,2,'ORU','ORU','Orbital Replacement Units','EN','','20030620133819GMT');
INSERT INTO abbrevs VALUES (847,2,'SBR','SBR','Space-based Radar','EN','Raytheon','20030623173245GMT');
INSERT INTO abbrevs VALUES (848,2,'NPOESS','NPOESS','National Polar-orbiting Operational Environmental Satellite System','EN','Raytheon','20030623173616GMT');
INSERT INTO abbrevs VALUES (849,2,'MIND','MIND','Mission Integration and Development','EN','','20030623173836GMT');

